Guida alla stampa fotografica con il PC
MA-3142-V1.00
| Utilizzo della Guida alla stampa fotografica con il PC |
| Informazioni sui marchi e le abbreviazioni | Sommario |
Aiuta a stampare foto di migliore qualità.
Descrizione di Easy-PhotoPrint EX
Easy-PhotoPrint EX

Descrizione di ogni schermata e finestra di dialogo
Operazioni possibili con Easy-PhotoPrint EX
Easy-PhotoPrint EX consente di creare elementi personalizzati come illustrato di seguito.
È inoltre possibile correggere o migliorare facilmente le foto e salvare gli elementi creati.
Passare a Stampa di foto Stampa di foto | Vai a Creazione di un album Album | Passare a Stampa di calendari Calendari
Passare a Stampa di etichette adesive Etichette adesive | Passare a Stampa del layout Stampa del layout | Passare a Correzione e miglioramento delle foto Correzione e miglioramento delle foto
Appendice
Passare a Solution Menu | Solution Menu è un menu che consente di accedere dal desktop in modo rapido ad applicazioni, manuali e informazioni sui prodotti Canon.


Descrizione di Easy-PhotoPrint EX

Easy-PhotoPrint EX
SUPERIORE

Descrizione di Easy-PhotoPrint EX

Easy-PhotoPrint EX consente di creare facilmente album, calendari ed etichette adesive utilizzando le immagini acquisite con fotocamere digitali.
È inoltre possibile stampare facilmente foto senza bordo.

figura: Schermata principale

Informazioni utili

La stampa su fogli di formato maggiore di A4 è disponibile solo con le stampanti supportate. Per informazioni dettagliate, consultare il manuale della stampante.

Attenzione

Easy-PhotoPrint EX non supporta Windows 95, Windows 98, Windows Me o Windows NT4.

L'applicazione Easy-PhotoPrint EX può essere utilizzata solo con stampanti Canon a getto di inchiostro. Alcune stampanti non sono supportate, tra cui le stampanti compatte Canon (serie SELPHY CP).

Se non è installata alcuna stampante supportata da Easy-PhotoPrint EX, non sarà possibile stampare gli elementi creati.

Se si installa Easy-PhotoPrint EX su un computer in cui è già presente Easy-LayoutPrint Ver1.xx, Easy-LayoutPrint verrà sostituito da Easy-PhotoPrint EX. Sarà quindi possibile stampare gli elementi creati in precedenza con Easy-LayoutPrint, ma non sarà possibile modificarli.

Informazioni su Exif Print

Easy-PhotoPrint EX supporta "Exif Print", lo standard utilizzato per ottimizzare la comunicazione tra fotocamere digitali e stampanti.
Quando si collega una fotocamera compatibile con lo standard Exif Print, vengono utilizzati e ottimizzati i dati dell'immagine validi al momento dello scatto per produrre stampe di altissima qualità.

Avvio di Easy-PhotoPrint EX da altre applicazioni

È possibile avviare Easy-PhotoPrint EX da altre applicazioni.
Per ulteriori informazioni sulla procedura di avvio, consultare il manuale fornito con il programma.

La funzione Album (Album) è disponibile con le seguenti applicazioni:

ZoomBrowser EX Ver.5.8 o versioni successive

MP Navigator EX Ver.1.0.0 o versioni successive

La funzione Stampa foto (Photo Print) è disponibile con le seguenti applicazioni:

ZoomBrowser EX Ver.6.0 o versioni successive

MP Navigator EX Ver.1.0.0 o versioni successive

Formati di dati supportati (estensione file)

Bitmap (.bmp)

JPEG (.jpg, .jpeg)

Tiff (.tif, .tiff)

PICT (.pict, .pct)

File immagine Easy-PhotoPrint (.epp)

Formati di dati (estensioni file) supportati da Easy-PhotoPrint EX

File PhotoPrint di Easy-PhotoPrint EX (.el6)

File album di Easy-PhotoPrint EX (.el1)

File etichetta adesiva di Easy-PhotoPrint EX (.el2)

File calendario di Easy-PhotoPrint EX (.el4)

File layout di Easy-PhotoPrint EX (.el5)


Stampa di foto

SUPERIORE > Stampa di foto

Stampa di foto

Easy-PhotoPrint EX consente di stampare le foto preferite in un'ampia varietà di layout.
È inoltre possibile creare facilmente foto senza bordo.

Procedura

Avvio di Easy-PhotoPrint EX

Selezione di una foto

Selezione della carta

Stampa

Domande e risposte

Come è possibile spostare (o copiare) i dati salvati?

Da quale lato inizia la stampa dell'immagine visualizzata?

Come si stampa con margini uniformi?

Da provare

Correzione e miglioramento delle foto

Stampa tramite Vivid Photo

Riduzione delle imperfezioni delle foto

Ritaglio di foto (Stampa foto)

Stampa di date sulle foto (Stampa foto)

Stampa di più foto su 1 pagina

Stampa di un indice

Stampa di fototessere (ID Photo Print)

Stampa delle informazioni fotografiche

Salvataggio di foto

Apertura dei dati salvati


Avvio di Easy-PhotoPrint EX

SUPERIORE > Stampa di foto > Avvio di Easy-PhotoPrint EX

Avvio di Easy-PhotoPrint EX

Selezione di una foto >>

Procedura

1 Selezionare Start, Tutti i Programmi, Canon Utilities, Easy-PhotoPrint EX e fare clic su Easy-PhotoPrint EX.

Easy-PhototPrint EX si avvia e viene visualizzato il Menu (Menu).

figura: Schermata principale

Selezione di una foto >>


Selezione di una foto

SUPERIORE > Stampa di foto > Selezione di una foto

Selezione di una foto

<< Avvio di Easy-PhotoPrint EX Selezione della carta >>

Procedura

1 Fare clic su Stampa foto in Menu.

Viene visualizzata la schermata Seleziona immagini (Select Images).

figura: schermata Seleziona immagini per Stampa foto

2 Selezionare la cartella che contiene l'immagine che si desidera stampare dall'area di struttura cartelle.

Vengono visualizzate le anteprime delle immagini contenute nella cartella.

3 Fare clic sull'immagine da stampare.

Il numero di copie predefinito "1" viene indicato sotto l'immagine selezionata, che viene intanto visualizzata nell'area immagine selezionata.

Informazioni utili

Per eliminare un'immagine nell'area delle immagini selezionate, scegliere l'immagine da eliminare e fare clic sul pulsante figura: pulsante Elimina l'immagine importata (Elimina l'immagine importata). Per eliminare tutte le immagini dall'area delle immagini selezionate, fare clic sul pulsante figura: pulsante Elimina tutte le immagini importate (Elimina tutte le immagini importate).

Per stampare due o più copie di un'immagine, fare clic su figura: freccia Su fino a visualizzare il numero di copie che si desidera stampare. Per ridurre il numero di copie, fare clic su figura: freccia Giù.

È possibile modificare l'ordine delle foto utilizzando l'elenco che si trova nell'angolo superiore destro della schermata.
È possibile selezionare un ordine di stampa tra Per data (By Date) e Per nome (By Name).

Informazioni utili

Per informazioni dettagliate sulla schermata Seleziona immagini (Select Images) consultare le seguenti sezioni.
Schermata Seleziona immagini (Stampa foto)

Da provare

È possibile stampare un'immagine selezionata dopo averla corretta o migliorata facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).
Correzione e miglioramento delle foto


Selezione della carta

SUPERIORE > Stampa di foto > Selezione della carta

Selezione della carta

<< Selezione di una foto Stampa >>

Procedura

1 Fare clic sul pulsante Carta selezionata (Select Paper).

Viene visualizzata la schermata Seleziona carta (Select Paper).

figura: Schermata Seleziona carta

2 Impostare le opzioni descritte di seguito in base alla stampante e alla carta da utilizzare:

Stampante (Printer)

Formato (Paper Size)

Tipo di supporto (Media Type)

Alimentazione carta (Paper Source)

Informazioni utili

È necessario impostare la cartuccia in base al tipo di stampante.

I formati e i tipi di supporto possono variare in base al tipo di stampante.

L'alimentazione della carta può variare in base alla stampante e al tipo di supporto.

Se si seleziona un tipo di carta per la stampa fronte/retro, ad esempio Carta fotografica Fronte-Retro (Photo Paper Plus Double Sided), la stampante verrà automaticamente impostata per la modalità di stampa fronte/retro.

Informazioni utili

Per informazioni dettagliate sulla schermata Seleziona carta (Select Paper), consultare le sezioni seguenti.
Schermata Seleziona carta

Attenzione

Se la qualità di stampa non risulta soddisfacente quando si seleziona l'opzione Carta fotografica professionale (Photo Paper Pro) per Tipo di supporto (Media Type), selezionare la casella di controllo Carta fotografica lucida (Photo Paper Plus Glossy) oppure la casella di controllo È possibile stampare con la migliore qualità selezionando [Qualità] facendo clic sul pulsante Opzione... nella finestra di dialogo Preferenze per migliorare la qualità di stampa.
Finestra di dialogo Preferenze

Quando si seleziona Carta di Belle Arti Photo Rag in Tipo di supporto (Media Type), viene lasciato automaticamente nella parte superiore e inferiore del foglio un margine di 35 mm.
Prima di stampare si consiglia di verificare l'intervallo di stampa in base all'immagine mostrata in Anteprima (Preview).

Da provare

È possibile stampare foto con colori più vividi oppure ridurre le imperfezioni della foto.
Stampa tramite Vivid Photo
Riduzione delle imperfezioni delle foto


Stampa

SUPERIORE > Stampa di foto > Stampa

Stampa

<< Selezione della carta

Procedura

1 Fare clic sul pulsante Layout/Stampa (Layout/Print).

Viene visualizzata la schermata Layout/Stampa (Layout/Print).

figura: Schermata Layout/Stampa

2 Selezionare il layout desiderato.

Selezionare un layout senza bordo per stampare foto senza bordo.

Informazioni utili

I layout che è possibile selezionare possono variare in base alla stampante, al formato e al tipo di supporto.

3 Fare clic su Stampa.

Informazioni utili

Per informazioni dettagliate sulla schermata Layout/Stampa (Layout/Print), consultare la sezione seguente.
Schermata Layout/Stampa

Nella scheda Stampa della finestra di dialogo Preferenze è possibile selezionare il numero di copie e la qualità di stampa.
Finestra di dialogo Preferenze

Quando si stampa un layout con bordo, i margini sinistro e destro o superiore e inferiore possono risultare più larghi degli altri.
Come si stampa con margini uniformi?

Attenzione

Quando si esegue la stampa su formati di carta quali A3/A3+, è possibile che la stampa non venga eseguita correttamente se si stampano più pagine o copie contemporaneamente. Su questi supporti si consiglia di eseguire la stampa pagina per pagina.

Quando si esegue la stampa su carta di formato maggiore di A4 o di immagini ad alta risoluzione, è possibile stampare i dati solo al centro se si stampano più immagini contemporaneamente. In tal caso, selezionare la casella Invia lavoro di stampa allo spooler pagina per pagina nella finestra di dialogo Preferenze, quindi ripetere l'operazione di stampa.
Finestra di dialogo Preferenze

Quando si seleziona Carta di Belle Arti Photo Rag in Tipo di supporto, viene lasciato automaticamente nella parte superiore e inferiore del foglio un margine di 35 mm.
Prima di stampare si consiglia di verificare l'intervallo di stampa in base all'immagine mostrata in Anteprima.

Da provare

È inoltre possibile stampare la data sulle foto ed eseguire rotazioni e ritagli nonché correggere o migliorare l'immagine selezionata prima di stamparla.

Ritaglio di foto (Stampa foto)

Stampa di date sulle foto (Stampa foto)

Correzione e miglioramento delle foto
<< Selezione della carta


Creazione di un album

SUPERIORE > Creazione di un album

Creazione di un album

Easy-PhotoPrint EX consente di creare album di foto personalizzati.

Procedura

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout

Selezione di una foto

Modifica

Stampa

Domande e risposte

Come è possibile spostare (o copiare) i dati salvati?

Che cos'è "C1" o "C4"?

Da provare

Correzione e miglioramento delle foto

Modifica del layout

Cambia sfondo

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Inserimento di foto in riquadri

Stampa della data sulle foto

Inserimento di commenti nelle foto

Aggiunta di testo alle foto

Salvataggio

Apertura dei dati salvati


Avvio di Easy-PhotoPrint EX

SUPERIORE > Creazione di un album > Avvio di Easy-PhotoPrint EX

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout >>

Procedura

1 Selezionare Start, Tutti i Programmi, Canon Utilities, Easy-PhotoPrint EX e fare clic su Easy-PhotoPrint EX.

Easy-PhotoPrint EX si avvia e viene visualizzato il Menu (Menu).

figura: Schermata principale

Selezione della carta e del layout >>


Selezione della carta e del layout

SUPERIORE > Creazione di un album > Selezione della carta e del layout

Selezione della carta e del layout

<< Avvio di Easy-PhotoPrint EX Selezione di una foto >>

Procedura

1 Fare clic su Album (Album) in Menu (Menu).

Viene visualizzata la schermata Impost. di pagina (Page Setup).

figura: schermata Impost. di pagina per Album

2 Impostare le seguenti opzioni nella sezione Impostazioni generali (General Settings):

Formato (Paper Size)

Orientamento (Orientation)

Copertina (Cover)

Album con pagina doppia (Double page album)

Numero di pagina (Page number)

Informazioni utili

Per ulteriori informazioni su Copertina, Album con pagina doppia (Double page album) e Numero di pagina (Page number), vedere la sezione che segue.
Schermata Impost. di pagina (Album)

È possibile stampare foto senza stampare sulla facciata interna della copertina anteriore e posteriore.
Finestra di dialogo Opzioni della copertina

È inoltre possibile impostare la posizione e le dimensioni del testo dei numeri di pagina.
Finestra di dialogo Impostazioni numero di pagina

È inoltre possibile impostare i margini per la copertina anteriore e posteriore e di ciascuna pagina interna.
Finestra di dialogo Impostazioni margini

3 Selezionare il tema da utilizzare in Tema (Theme) in Layout esempio (Sample Layout).

4 Per modificare il layout, fare clic su Layout... (Layout...).

Viene visualizzata la finestra di dialogo Cambia layout.
È possibile modificare il layout oppure stampare sulla foto la data in cui è stata scattata.
Finestra di dialogo Cambia layout

Informazioni utili

I layout selezionabili in Album possono variare a seconda del Formato (Paper Size), dell'Orientamento (Orientation), dell'Album con pagina doppia (Double page album), oppure del tipo di pagina selezionato (copertina anteriore, pagina interna, copertina posteriore).

È inoltre possibile impostare la posizione, le dimensioni e il colore della data.
Finestra di dialogo Impostazioni data

5 Per modificare lo sfondo, fare clic su Sfondo... (Background...).

Viene utilizzata la finestra di dialogo Cambia sfondo.
È possibile impostare un singolo colore per lo sfondo oppure incollarvi un file immagine.
Finestra di dialogo Cambia sfondo

Informazioni utili

Per informazioni dettagliate sulla schermata Impost. di pagina (Page Setup), consultare la sezione seguente.
Schermata Impost. di pagina (Album)


Selezione di una foto

SUPERIORE > Creazione di un album > Selezione di una foto

Selezione di una foto

<< Selezione della carta e del layout Modifica >>

Procedura

1 Fare clic sul pulsante Selez. immagini (Select Images).

Viene visualizzata la schermata Selez. immagini (Select Images).

figura: schermata Selez. immagini per Album

2 Selezionare la cartella contenente l'immagine che si desidera stampare dall'area di struttura cartelle.

Le immagini contenute nella cartella vengono visualizzate come miniature.

Informazioni utili

Se si avvia Easy-PhotoPrint EX da un'altra applicazione (MP Navigator EX o ZoomBrowser EX), l'area della struttura cartelle non verrà visualizzata. Le immagini aperte in MP Navigator EX o ZoomBrowser EX vengono visualizzate come miniature.

3 Selezionare le immagini da stampare sulla copertina anteriore e fare clic sul pulsante figura: pulsante Importa su copertina anteriore (Importa su copertina anteriore).
Selezionare le immagini da stampare sulle pagine interne e fare clic sul pulsante figura: pulsante Importa su pagine interne (Importa su pagine interne).
Selezionare le immagini da stampare sulla copertina posteriore e fare clic sul pulsante. figura: pulsante Importa su copertina posteriore (Importa su copertina posteriore).

Le immagini selezionate vengono visualizzate nell'area immagini selezionata.
È inoltre possibile selezionare le immagini da stampare trascinandole nell'area immagini selezionata.

Informazioni utili

Per eliminare un'immagine nell'area immagini selezionata, selezionare l'immagine da eliminare e fare clic sul pulsante figura: pulsante Elimina l'immagine importata (Elimina l'immagine importata). Per eliminare tutte le immagini dall'area immagini selezionata, fare clic sul pulsante figura: pulsante Elimina tutte le immagini importate (Elimina tutte le immagini importate).

Informazioni utili

Per informazioni dettagliate sulla schermata Selez. immagini (Select Images), consultare la sezione seguente.
Schermata Selez. immagini


Modifica

SUPERIORE > Creazione di un album > Modifica

Modifica

<< Selezione di una foto Stampa >>

Procedura

1 Fare clic sul pulsante Modifica (Edit).

Viene visualizzata la schermata Modifica (Edit).

figura: schermata Modifica per Album

2 Modificare l'album, se necessario.

Modifica del layout

Cambia sfondo

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Inserimento di foto in riquadri

Stampa della data sulle foto

Inserimento di commenti nelle foto

Aggiunta di testo alle foto

Informazioni utili

Se si esce da Easy-PhotoPrint EX senza salvare l'album modificato, le informazioni di modifica verranno eliminate. Si consiglia di salvare l'album modificato se si desidera modificarlo nuovamente in seguito.
Salvataggio

I numeri di pagina sulla copertina anteriore e posteriore dell'album sono visualizzati come segue:

C1: Copertina anteriore
C2: Interno copertina ant.
C3: Interno copert. post.
C4: Copertina post.

Per informazioni dettagliate sulla schermata Modifica (Edit), consultare la sezione seguente.
Schermata Modifica


Stampa

SUPERIORE > Creazione di un album > Stampa

Stampa

<< Modifica

Procedura

1 Fare clic sul pulsante Impost. di stampa (Print Settings).

Viene visualizzata la schermata Impost. di stampa (Print Settings).

figura: schermata Impost. di stampa per Album

2 Impostare le opzioni descritte di seguito in base alla stampante e alla carta da utilizzare:

Stampante (Printer)

Tipo di supporto (Media Type)

Copie (Copies)

Alimentazione carta (Paper Source)

Qualità di stampa (Print Quality)

Stampa fronte/retro (Duplex Printing)

Informazioni utili

È necessario impostare la cartuccia in base al tipo di stampante.

I formati e i tipi di supporto possono variare in base al tipo di stampante.

3 Fare clic su Stampa (Print).

Informazioni utili

È possibile configurare le impostazioni avanzate per l'intervallo di stampa e la stampa senza bordo.
Schermata Impost. di stampa
<< Modifica


Stampa di calendari

SUPERIORE > Stampa di calendari

Stampa di calendari

Easy-PhotoPrint EX consente di creare un calendario personalizzato utilizzando le foto preferite.

Procedura

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout

Selezione di una foto

Modifica

Stampa

Domande e risposte

Come è possibile spostare (o copiare) i dati salvati?

Da provare

Correzione e miglioramento delle foto

Modifica del layout

Cambia sfondo

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Inserimento di foto in riquadri

Stampa della data sulle foto

Aggiunta di testo alle foto

Salvataggio

Apertura dei dati salvati


Avvio di Easy-PhotoPrint EX

SUPERIORE > Stampa di calendari > Avvio di Easy-PhotoPrint EX

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout >>

Procedura

1 Selezionare Start, Tutti i Programmi, Canon Utilities, Easy-PhotoPrint EX e fare clic su Easy-PhotoPrint EX.

Easy-PhotoPrint EX si avvia e viene visualizzato il Menu (Menu).

figura: Schermata principale

Selezione della carta e del layout >>


Selezione della carta e del layout

SUPERIORE > Stampa di calendari > Selezione della carta e del layout

Selezione della carta e del layout

<< Avvio di Easy-PhotoPrint EX Selezione di una foto >>

Procedura

1 Fare clic su Calendario (Calendar) in Menu (Menu).

Viene visualizzata la schermata Impost. di pagina (Page Setup).

figura: schermata Impost. di pagina per Calendario

2 Impostare le seguenti opzioni nella sezione Impostazioni generali (General Settings):

Formato (Paper Size)

Orientamento (Orientation)

Inizia da (Start from)

Periodo (Period)

Informazioni utili

È possibile aggiungere le festività al calendario.
Finestra di dialogo Impostazioni festività

3 Selezionare il layout che si desidera utilizzare.

Se necessario, configurare le impostazioni avanzate del calendario e impostare lo sfondo.

Informazioni utili

É possibile modificare il colore, la posizione e la dimensione dei caratteri delle date e dei giorni della settimana sul calendario in base alle preferenze.
Finestra di dialogo Impostazioni del calendario

È possibile impostare un singolo colore oppure incollare un file immagine sullo sfondo.
Finestra di dialogo Cambia sfondo

Informazioni utili

Per informazioni dettagliate sulla schermata Impost. di pagina (Page Setup), consultare la sezione seguente.
Schermata Impost. di pagina (Calendario)


Selezione di una foto

SUPERIORE > Stampa di calendari > Selezione di una foto

Selezione di una foto

<< Selezione della carta e del layout Modifica >>

Procedura

1 Fare clic sul pulsante Seleziona immagini (Select Images).

Viene visualizzata la schermata Selez. immagini (Select Images).

figura: schermata Seleziona immagini per Calendario

2 Selezionare la cartella contenente l'immagine che si desidera stampare dall'area di struttura cartelle.

Le immagini contenute nella cartella vengono visualizzate come miniature.

3 Selezionare le immagini da stampare e fare clic sul pulsante figura: pulsante Importa su pagine interne (Importa su pagine interne).

Le immagini selezionate vengono visualizzate nell'area immagini selezionata.
È inoltre possibile selezionare le immagini da stampare trascinandole nell'area immagini selezionata.

Informazioni utili

Per eliminare un'immagine nell'area immagini selezionata, selezionare l'immagine da eliminare e fare clic sul pulsante figura: pulsante Elimina l'immagine importata (Elimina l'immagine importata). Per eliminare tutte le immagini dall'area immagini selezionata, fare clic sul pulsante figura: pulsante Elimina tutte le immagini importate (Elimina tutte le immagini importate).

Informazioni utili

Per informazioni dettagliate sulla schermata Seleziona immagini (Select Images) consultare le seguenti sezioni.
Schermata Selez. immagini


Modifica

SUPERIORE > Stampa di calendari > Modifica

Modifica

<< Selezione di una foto Stampa >>

Procedura

1 Fare clic sul pulsante Modifica (Edit).

Viene visualizzata la schermata Modifica (Edit).

figura: schermata Modifica per Calendario

2 Modificare il calendario, se necessario.

Modifica del layout

Cambia sfondo

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Inserimento di foto in riquadri

Stampa della data sulle foto

Aggiunta di testo alle foto

Informazioni utili

É possibile modificare il colore, la posizione e la dimensione del testo delle date e dei giorni della settimana sul calendario in base alle preferenze.
Finestra di dialogo Impostazioni del calendario

É possibile modificare l'anno, il mese iniziale o il periodo del calendario. È inoltre possibile aggiungere delle festività al calendario.
Finestra di dialogo Impostazioni generali del calendario

Informazioni utili

Se si esce da Easy-PhotoPrint EX senza salvare il calendario modificato, le informazioni di modifica verranno eliminate. Si consiglia di salvare il calendario modificato se si desidera modificarlo nuovamente in seguito.
Salvataggio

Per informazioni dettagliate sulla schermata Modifica (Edit), consultare la sezione seguente.
Schermata Modifica


Stampa

SUPERIORE > Stampa di calendari > Stampa

Stampa

<< Modifica

Procedura

1 Fare clic sul pulsante Impost. di stampa (Print Settings).

Viene visualizzata la schermata Impost. di stampa (Print Settings).

figura: schermata Impost. di stampa per Calendario

2 Impostare le opzioni descritte di seguito in base alla stampante e alla carta da utilizzare:

Stampante (Printer)

Tipo di supporto (Media Type)

Copie (Copies)

Alimentazione carta (Paper Source)

Qualità di stampa (Print Quality)

Informazioni utili

È necessario impostare la cartuccia in base al tipo di stampante.

I formati e i tipi di supporto possono variare in base al tipo di stampante.

3 Fare clic su Stampa (Print).

Informazioni utili

Per informazioni dettagliate sulla schermata Impost. di stampa (Print Settings) consultare la seguente sezione.
Schermata Impost. di stampa
<< Modifica


Stampa di etichette adesive

SUPERIORE > Stampa di etichette adesive

Stampa di etichette adesive

È possibile stampare le foto preferite su fogli adesivi compatibili.

Procedura

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout

Selezione di una foto

Modifica

Stampa

Domande e risposte

Come è possibile spostare (o copiare) i dati salvati?

Da provare

Correzione e miglioramento delle foto

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Stampa della data sulle foto

Aggiunta di testo alle foto

Salvataggio

Apertura dei dati salvati


Avvio di Easy-PhotoPrint EX

SUPERIORE > Stampa di etichette adesive > Avvio di Easy-PhotoPrint EX

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout >>

Procedura

1 Selezionare Start, Tutti i Programmi, Canon Utilities, Easy-PhotoPrint EX e fare clic su Easy-PhotoPrint EX.

Easy-PhotoPrint EX si avvia e viene visualizzato il Menu (Menu).

figura: Schermata principale

Selezione della carta e del layout >>


Selezione della carta e del layout

SUPERIORE > Stampa di etichette adesive > Selezione della carta e del layout

Selezione della carta e del layout

<< Avvio di Easy-PhotoPrint EX Selezione di una foto >>

Procedura

1 Fare clic su Etichette adesive (Stickers) in Menu (Menu).

Viene visualizzata la schermata Impost. di pagina (Page Setup).

figura: schermata Imposta pagina per Etichette adesive

2 Impostare le seguenti opzioni nella sezione Impostazioni generali (General Settings):

Formato (Paper Size)

Orientamento (Orientation)

Stampa data (Print Date)

Utilizza la stessa immagine in tutti i riquadri (Use the same image in all frames)

Informazioni utili

Per ulteriori informazioni sulle opzioni Stampa data (Print Date) e Utilizza la stessa immagine in tutti i riquadri (Use the same image in all frames), consultare la sezione seguente.
Schermata Impost. di pagina (Etichette adesive)

Selezionare Stampa data (Print Date) e fare clic su Impostazioni data... (Date Settings...). È possibile modificare il colore del testo, le dimensioni e la posizione della data.
Finestra di dialogo Impostazioni data

3 Selezionare il layout che si desidera utilizzare.

Informazioni utili

Per informazioni dettagliate sulla schermata Impost. di pagina (Page Setup), consultare la sezione seguente.
Schermata Impost. di pagina (Etichette adesive)


Selezione di una foto

SUPERIORE > Stampa di etichette adesive > Selezione di una foto

Selezione di una foto

<< Selezione della carta e del layout Modifica >>

Procedura

1 Fare clic sul pulsante Seleziona immagini (Select Images).

Viene visualizzata la schermata Selez. immagini (Select Images).

figura: schermata Selez. immagini per Etichette adesive

2 Selezionare la cartella contenente l'immagine che si desidera stampare dall'area di struttura cartelle.

Le immagini contenute nella cartella vengono visualizzate come miniature.

3 Selezionare le immagini da stampare e fare clic sul pulsante figura: pulsante Importa su pagine interne (Importa su pagine interne).

Le immagini selezionate vengono visualizzate nell'area immagini selezionata.
È possibile selezionare l'immagine da stampare trascinandola nell'area immagini selezionata.

Informazioni utili

Per eliminare un'immagine nell'area immagini selezionata, selezionare l'immagine da eliminare e fare clic sul pulsante figura: pulsante Elimina l'immagine importata (Elimina l'immagine importata). Per eliminare tutte le immagini dall'area immagini selezionata, fare clic sul pulsante figura: pulsante Elimina tutte le immagini importate (Elimina tutte le immagini importate).

Informazioni utili

Per informazioni dettagliate sulla schermata Seleziona immagini (Select Images) consultare le seguenti sezioni.
Schermata Selez. immagini


Modifica

SUPERIORE > Stampa di etichette adesive > Modifica

Modifica

<< Selezione di una foto Stampa >>

Procedura

1 Fare clic sul pulsante Modifica (Edit).

Viene visualizzata la schermata Modifica (Edit).

figura: schermata Modifica per Etichette adesive

2 Modificare l'etichetta adesiva, se necessario.

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Stampa della data sulle foto

Aggiunta di testo alle foto

Informazioni utili

Se si esce da Easy-PhotoPrint EX senza salvare l'etichetta adesiva modificata, le informazioni di modifica verranno eliminate. Si consiglia di salvare l'etichetta adesiva modificata se si desidera modificarla nuovamente in seguito.
Salvataggio

Per informazioni dettagliate sulla schermata Modifica (Edit), consultare la sezione seguente.
Schermata Modifica


Stampa

SUPERIORE > Stampa di etichette adesive > Stampa

Stampa

<< Modifica

Procedura

1 Fare clic sul pulsante Impost. di stampa (Print Settings).

Viene visualizzata la schermata Impost. di stampa (Print Settings).

figura: schermata Impost. di stampa per Etichette adesive

2 Impostare le opzioni descritte di seguito in base alla stampante e alla carta da utilizzare:

Stampante (Printer)

Tipo di supporto (Media Type)

Copie (Copies)

Alimentazione carta (Paper Source)

Qualità di stampa (Print Quality)

Informazioni utili

È necessario impostare la cartuccia in base al tipo di stampante.

I formati e i tipi di supporto possono variare in base al tipo di stampante.

La finestra di dialogo Regola posizione di stampa consente di regolare la posizione di stampa su un'etichetta.
Finestra di dialogo Regola posizione di stampa

3 Fare clic su Stampa (Print).

Informazioni utili

Per informazioni dettagliate sulla schermata Impost. di stampa (Print Settings) consultare la seguente sezione.
Schermata Impost. di stampa
<< Modifica


Correzione e miglioramento delle foto

SUPERIORE > Correzione e miglioramento delle foto

Correzione e miglioramento delle foto

È possibile correggere o migliorare le immagini.

Fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Seleziona immagini o Modifica oppure nella schermata Layout/Stampa per Stampa foto. Nella finestra Correggi/Migliora immagini è possibile eseguire le modifiche e i miglioramenti riportati di seguito.

Informazioni utili

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini, consultare la sezione seguente.
Finestra Correggi/Migliora immagini

Correzione immagine automatica

Con questa funzione la scena acquisita viene analizzata in modo automatico e vengono applicate le modifiche più appropriate.
Utilizzo della funzione Correzione immagine automatica

Funzione Correzione occhi rossi

È possibile correggere l'effetto occhi rossi provocato dal flash della fotocamera.
Utilizzo della funzione Correzione occhi rossi

Funzione Schiarisci viso

È possibile schiarire i volti che risultano in ombra a causa di uno sfondo molto luminoso.
Utilizzo della funzione Schiarisci viso

Funzione Nitidezza viso

È possibile migliorare la nitidezza dei volti fuori fuoco di una foto.
Utilizzo della funzione Nitidezza viso

Funzione Smoothing della pelle in digitale

È possibile utilizzare la funzione di smoothing della pelle in digitale per correggere i lineamenti del viso e le tonalità della pelle.
Utilizzo della funzione Smoothing della pelle in digitale

Funzione Strumento elimina macchie

È possibile rimuovere le macchie.
Utilizzo della funzione Strumento elimina macchie

Regolazione immagine

È possibile eseguire regolazioni accurate di luminosità, contrasto e altri parametri delle immagini.
Regolazione delle immagini


Utilizzo della funzione Correzione occhi rossi

SUPERIORE > Correzione e miglioramento delle foto > Utilizzo della funzione Correzione occhi rossi

Utilizzo della funzione Correzione occhi rossi

È possibile correggere l'effetto occhi rossi provocato dal flash della fotocamera.

La funzione di correzione occhi rossi può essere utilizzata manualmente o automaticamente.

Procedura

1 Selezionare le foto dalla schermata Seleziona immagini. Quindi fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).

Verrà visualizzata la finestra Correggi/Migliora immagini (Correct/Enhance Images).

figura: Finestra Correggi/Migliora immagini

Informazioni utili

È inoltre possibile visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images) facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Layout/Stampa oppure nella schermata Modifica. In tal caso, le funzioni di correzione/miglioramento possono essere applicate solo alle immagini selezionate nella sezione Anteprima.

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini (Correct/Enhance Images), consultare la sezione seguente.
Finestra Correggi/Migliora immagini

2 Selezionare l'immagine da correggere dall'elenco visualizzato nella parte inferiore della finestra Correggi/Migliora immagini (Correct/Enhance Images).

L'immagine viene visualizzata nella sezione Anteprima.

Informazioni utili

Se viene selezionata una sola immagine, l'anteprima non verrà visualizzata.

Correzione automatica
Correzione manuale

3 Accertarsi che sia selezionata l'opzione Automatica (Auto).

4 Fare clic su Correzione occhi rossi (Red-Eye Correction).

5 Fare clic su OK (OK).

L'effetto occhi rossi viene corretto e viene visualizzato il simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

Fare clic sul pulsante figura: Pulsante Confronta (Confronta) per visualizzare le immagini affiancate prima e dopo la correzione, in modo da poterle confrontare e verificarne il risultato.

Fare clic su Ripristina immagine selezionata (Reset Selected Image) per annullare l'operazione di correzione.

Se si desidera applicare la correzione a tutte le immagini selezionate contemporaneamente, selezionare [image] Applica a tutte le immagini (Apply to all images).

Attenzione

A seconda dell'immagine, è possibile correggere altre aree oltre agli occhi.

3 Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

4 Fare clic su Correzione occhi rossi (Red-Eye Correction).

Spostare il cursore sull'immagine. Il cursore assume la forma figura: cursore pennello.

figura: Correzione occhi rossi della scheda Manuale

5 Trascinare il cursore per selezionare l'area rossa che si desidera correggere, quindi fare clic sulla voce OK (OK) visualizzata sull'immagine.

figura: pulsante OK

L'effetto occhi rossi viene corretto e viene visualizzato il simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

Per annullare l'operazione precedente, fare clic su Annulla (Undo).

I livelli di effetto possono essere modificati utilizzando il cursore a scorrimento visualizzato sotto Correzione occhi rossi (Red-Eye Correction).

6 Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Salvare le immagini corrette come file nuovi.

Informazioni utili

Per salvare solo l'immagine migliore, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini corrette solo nel formato JPEG/Exif.

7 Fare clic su Esci (Exit).

Informazioni utili

Se si esce dall'applicazione senza salvare le immagini corrette, le correzioni verranno eliminate.


Utilizzo della funzione Schiarisci viso

SUPERIORE > Correzione e miglioramento delle foto > Utilizzo della funzione Schiarisci viso

Utilizzo della funzione Schiarisci viso

È possibile schiarire i volti che risultano in ombra a causa di uno sfondo molto luminoso.

Procedura

1 Selezionare le foto dalla schermata Seleziona immagini. Quindi fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).

Verrà visualizzata la finestra Correggi/Migliora immagini (Correct/Enhance Images).

figura: Finestra Correggi/Migliora immagini

Informazioni utili

È inoltre possibile visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images) facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Layout/Stampa oppure nella schermata Modifica. In tal caso, le funzioni di correzione/miglioramento possono essere applicate solo alle immagini selezionate nella sezione Anteprima.

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini (Correct/Enhance Images), consultare la sezione seguente.
Finestra Correggi/Migliora immagini

2 Selezionare l'immagine da correggere dall'elenco visualizzato nella parte inferiore della finestra Correggi/Migliora immagini (Correct/Enhance Images).

L'immagine viene visualizzata nella sezione Anteprima.

Informazioni utili

Se viene selezionata una sola immagine, l'anteprima non verrà visualizzata.

3 Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

4 Fare clic su Schiarisci viso (Face Brightener).

Spostare il cursore sull'immagine. Il cursore assume la forma figura: croce.

figura: Schiarisci viso (Face Brightener) della scheda Manuale (Manual)

5 Trascinare il cursore per selezionare l'area che si desidera correggere, quindi fare clic sulla voce OK (OK) visualizzata sull'immagine.

figura: pulsante OK

L'intera immagine viene corretta in modo che l'area selezionata che contiene il viso venga schiarita e venga visualizzato un simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

È anche possibile trascinare il cursore per ruotare il rettangolo.

Per annullare l'operazione precedente, fare clic su Annulla (Undo).

I livelli di effetto possono essere modificati utilizzando il cursore a scorrimento visualizzato sotto Schiarisci viso (Face Brightener).

6 Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Salvare le immagini corrette come file nuovi.

Informazioni utili

Per salvare solo l'immagine migliore, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini corrette solo nel formato JPEG/Exif.

7 Fare clic su Esci (Exit).

Informazioni utili

Se si esce dall'applicazione senza salvare le immagini corrette, le correzioni verranno eliminate.


Utilizzo della funzione Nitidezza viso

SUPERIORE > Correzione e miglioramento delle foto > Utilizzo della funzione Nitidezza viso

Utilizzo della funzione Nitidezza viso

È possibile migliorare la nitidezza dei volti fuori fuoco di una foto.

La funzione di nitidezza viso può essere utilizzata manualmente o automaticamente.

Procedura

1 Selezionare le foto dalla schermata Seleziona immagini. Quindi fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).

Verrà visualizzata la finestra Correggi/Migliora immagini (Correct/Enhance Images).

figura: Finestra Correggi/Migliora immagini

Informazioni utili

È inoltre possibile visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images) facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Layout/Stampa oppure nella schermata Modifica. In tal caso, le funzioni di correzione/miglioramento possono essere applicate solo alle immagini selezionate nella sezione Anteprima.

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini (Correct/Enhance Images), consultare la sezione seguente.
Finestra Correggi/Migliora immagini

2 Selezionare l'immagine da correggere dall'elenco visualizzato nella parte inferiore della finestra Correggi/Migliora immagini (Correct/Enhance Images).

L'immagine viene visualizzata nella sezione Anteprima.

Informazioni utili

Se viene selezionata una sola immagine, l'anteprima non verrà visualizzata.

Correzione automatica
Correzione manuale

3 Accertarsi che sia selezionata l'opzione Automatica (Auto).

4 Fare clic su Nitidezza viso (Face Sharpener).

5 Fare clic su OK (OK).

Il viso del soggetto appare più nitido e viene visualizzato un simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

I livelli di effetto possono essere modificati utilizzando il cursore a scorrimento visualizzato sotto Nitidezza viso (Face Sharpener).

Fare clic sul pulsante figura: Pulsante Confronta (Confronta) per visualizzare le immagini affiancate prima e dopo la correzione, in modo da poterle confrontare e verificarne il risultato.

Fare clic su Ripristina immagine selezionata (Reset Selected Image) per annullare l'operazione di correzione.

Se si desidera applicare la correzione a tutte le immagini selezionate contemporaneamente, selezionare [image] Applica a tutte le immagini (Apply to all images).

3 Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

4 Fare clic su Nitidezza viso (Face Sharpener).

Spostare il cursore sull'immagine. Il cursore assume la forma figura: croce.

figura: Nitidezza viso (Face Sharpener) della scheda Manuale (Manual)

5 Trascinare il cursore per selezionare l'area che si desidera correggere, quindi fare clic sulla voce OK (OK) visualizzata sull'immagine.

figura: pulsante OK

L'area del viso del soggetto viene resa più nitida e viene visualizzato il simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

È anche possibile trascinare il cursore per ruotare il rettangolo.

Per annullare l'operazione precedente, fare clic su Annulla (Undo).

I livelli di effetto possono essere modificati utilizzando il cursore a scorrimento visualizzato sotto Nitidezza viso (Face Sharpener).

6 Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

Salvare le immagini corrette come file nuovi.

Informazioni utili

Per salvare solo l'immagine migliore, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini corrette solo nel formato JPEG/Exif.

7 Fare clic su Esci (Exit).

Informazioni utili

Se si esce dall'applicazione senza salvare le immagini corrette, le correzioni verranno eliminate.


Utilizzo della funzione Smoothing della pelle in digitale

SUPERIORE > Correzione e miglioramento delle foto > Utilizzo della funzione Smoothing della pelle in digitale

Utilizzo della funzione Smoothing della pelle in digitale

È possibile utilizzare la funzione di smoothing della pelle in digitale per correggere i lineamenti del viso e le tonalità della pelle.

La funzione di smoothing della pelle in digitale può essere utilizzata manualmente o automaticamente.

Procedura

1 Selezionare le foto dalla schermata Seleziona immagini. Quindi fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).

Verrà visualizzata la finestra Correggi/Migliora immagini (Correct/Enhance Images).

figura: Finestra Correggi/Migliora immagini

Informazioni utili

È inoltre possibile visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images) facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Layout/Stampa oppure nella schermata Modifica. In tal caso, le funzioni di correzione/miglioramento possono essere applicate solo alle immagini selezionate nella sezione Anteprima.

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini (Correct/Enhance Images), consultare la sezione seguente.
Finestra Correggi/Migliora immagini

2 Selezionare l'immagine da migliorare dall'elenco visualizzato nella parte inferiore della finestra Correggi/Migliora immagini (Correct/Enhance Images).

L'immagine viene visualizzata nella sezione Anteprima.

Informazioni utili

Se viene selezionata una sola immagine, l'anteprima non verrà visualizzata.

Attenzione

Per applicare la funzione Smoothing della pelle in digitale, l'immagine dovrà contenere da 71 pixel a 4096 pixel su ciascun lato.

Miglioramento automatico
Miglioramento manuale

3 Accertarsi che sia selezionata l'opzione Automatica (Auto).

4 Fare clic su Smoothing della pelle in digitale (Digital Face Smoothing).

5 Fare clic su OK (OK).

Il viso del soggetto viene reso in modo più naturale e viene visualizzato il simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

I livelli di effetto possono essere modificati utilizzando il cursore a scorrimento visualizzato sotto Smoothing della pelle in digitale (Digital Face Smoothing).

Fare clic sul pulsante figura: Pulsante Confronta (Confronta) per visualizzare le immagini affiancate prima e dopo il miglioramento, in modo da poterle confrontare e verificarne il risultato.

Fare clic su Ripristina immagine selezionata (Reset Selected Image) per annullare l'operazione di miglioramento.

Se si desidera applicare il miglioramento a tutte le immagini selezionate contemporaneamente, selezionare [image] Applica a tutte le immagini (Apply to all images).

3 Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

4 Fare clic su Smoothing della pelle in digitale (Digital Face Smoothing).

Spostare il cursore sull'immagine. Il cursore assume la forma figura: croce.

figura: Smoothing della pelle in digitale della scheda Manuale

5 Trascinare il cursore per selezionare l'area che si desidera migliorare, quindi fare clic sulla voce OK (OK) visualizzata sull'immagine.

figura: pulsante OK

Il viso del soggetto viene reso in modo più naturale e viene visualizzato il simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

È anche possibile trascinare il cursore per ruotare il rettangolo.

Fare clic su Annulla (Undo) per annullare l'operazione precedente.

I livelli di effetto possono essere modificati utilizzando il cursore a scorrimento visualizzato sotto Smoothing della pelle in digitale (Digital Face Smoothing).

6 Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini migliorate come file nuovi.

Informazioni utili

Per salvare solo l'immagine migliore, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini migliorate solo nel formato JPEG/Exif.

7 Fare clic su Esci (Exit).

Informazioni utili

Se si esce dall'applicazione senza salvare le immagini migliorate, i miglioramenti verranno eliminati.


Utilizzo della funzione Strumento elimina macchie

SUPERIORE > Correzione e miglioramento delle foto > Utilizzo della funzione Strumento elimina macchie

Utilizzo della funzione Strumento elimina macchie

È possibile rimuovere le macchie.

Procedura

1 Selezionare le foto dalla schermata Seleziona immagini. Quindi fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).

Verrà visualizzata la finestra Correggi/Migliora immagini (Correct/Enhance Images).

figura: Finestra Correggi/Migliora immagini

Informazioni utili

È inoltre possibile visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images) facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Layout/Stampa oppure nella schermata Modifica. In tal caso, le funzioni di correzione/miglioramento possono essere applicate solo alle immagini selezionate nella sezione Anteprima.

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini (Correct/Enhance Images), consultare la sezione seguente.
Finestra Correggi/Migliora immagini

2 Selezionare l'immagine da migliorare dall'elenco visualizzato nella parte inferiore della finestra Correggi/Migliora immagini (Correct/Enhance Images).

L'immagine viene visualizzata nella sezione Anteprima.

Informazioni utili

Se viene selezionata una sola immagine, l'anteprima non verrà visualizzata.

3 Fare clic su Manuale (Manual), quindi su Correggi/Migliora (Correct/Enhance).

4 Fare clic su Strumento elimina macchie (Blemish Remover).

Spostare il cursore sull'immagine. Il cursore assume la forma figura: croce.

figura: Strumento elimina macchie della scheda Manuale

5 Trascinare il cursore per selezionare l'area che si desidera migliorare, quindi fare clic sulla voce OK visualizzata sull'immagine.

figura: pulsante OK

L'interno e i dintorni dell'area selezionata vengono resi più nitidi e viene visualizzato il simbolo icona figura: simbolo icona Correzione/Miglioramento nell'angolo superiore sinistro dell'immagine.

Informazioni utili

Fare clic su Annulla (Undo) per annullare l'operazione precedente.

6 Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini migliorate come file nuovi.

Informazioni utili

Per salvare solo l'immagine migliore, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini migliorate solo nel formato JPEG/Exif.

7 Fare clic su Esci (Exit).

Informazioni utili

Se si esce dall'applicazione senza salvare le immagini migliorate, i miglioramenti verranno eliminati.


Utilizzo della funzione Correzione immagine automatica

SUPERIORE > Correzione e miglioramento delle foto > Utilizzo della funzione Correzione immagine automatica

Utilizzo della funzione Correzione immagine automatica

Applicare le correzioni ottimali in modo automatico alle immagini utilizzate per un album o calendario.

Attenzione

La funzione Correzione immagine automatica (Auto Image Fix) non è disponibile in Stampa foto. Stampa foto consente di applicare in modo automatico a tutte le foto le correzioni più opportune durante la stampa. Selezionare questa opzione per Immagine nella scheda Avanzate della finestra di dialogo Preferenze.
Finestra di dialogo Preferenze

Non è possibile utilizzare di nuovo la Correzione immagine automatica per immagini già salvate dopo aver utilizzato la Correzione immagine automatica.
La Correzione immagine automatica potrebbe inoltre non essere disponibile per immagini migliorate utilizzando applicazioni e fotocamere digitali prodotte da altre società.

Procedura

1 Selezionare le foto dalla schermata Seleziona immagini. Quindi fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).

Verrà visualizzata la finestra Correggi/Migliora immagini (Correct/Enhance Images).

figura: Finestra Correggi/Migliora immagini

Informazioni utili

È inoltre possibile visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images) facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Layout/Stampa oppure nella schermata Modifica. In tal caso, le funzioni di correzione/miglioramento possono essere applicate solo alle immagini selezionate nella sezione Anteprima.

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini (Correct/Enhance Images), consultare la sezione seguente.
Finestra Correggi/Migliora immagini

2 Selezionare l'immagine da correggere dall'elenco visualizzato nella parte inferiore della finestra Correggi/Migliora immagini (Correct/Enhance Images).

L'immagine viene visualizzata nella sezione Anteprima.

Informazioni utili

Se viene selezionata una sola immagine, la miniatura non verrà visualizzata sotto la sezione Anteprima.

3 Accertarsi che sia selezionata l'opzione Automatica (Auto).

4 Fare clic su Correzione immagine automatica (Auto Image Fix), quindi su OK (OK).

L'intera immagine viene corretta automaticamente e il simbolo figura: simbolo Correzione/Miglioramento viene visualizzato nell'angolo superiore sinistro dell'immagine.

Informazioni utili

Fare clic sul pulsante figura: Pulsante Confronta (Confronta) per visualizzare le immagini affiancate prima e dopo la correzione, in modo da poterle confrontare e verificarne il risultato.

Fare clic su Ripristina immagine selezionata (Reset Selected Image) per annullare l'operazione di correzione.

Se si desidera applicare la correzione a tutte le immagini selezionate contemporaneamente, selezionare [image] Applica a tutte le immagini (Apply to all images).

5 Fare clic su Salva immagine selezionata o Salva tutte le immagini corrette (Save All Corrected Images).

Salvare le immagini corrette come file nuovi.

Informazioni utili

Per salvare solo l'immagine migliore, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini corrette solo nel formato JPEG/Exif.

6 Fare clic su Esci (Exit).

Informazioni utili

Se si esce dall'applicazione senza salvare le immagini corrette, le correzioni verranno eliminate.


Regolazione delle immagini

SUPERIORE > Correzione e miglioramento delle foto > Regolazione delle immagini

Regolazione delle immagini

È possibile eseguire regolazioni accurate di luminosità, contrasto e altri parametri delle immagini.

Procedura

1 Selezionare le foto dalla schermata Seleziona immagini. Quindi fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini).

Verrà visualizzata la finestra Correggi/Migliora immagini (Correct/Enhance Images).

figura: Finestra Correggi/Migliora immagini

Informazioni utili

È inoltre possibile visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images) facendo clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Layout/Stampa oppure nella schermata Modifica. In tal caso, le funzioni di correzione/miglioramento possono essere applicate solo alle immagini selezionate nella sezione Anteprima.

Per informazioni dettagliate sulla finestra Correggi/Migliora immagini (Correct/Enhance Images), consultare la sezione seguente.
Finestra Correggi/Migliora immagini

2 Selezionare un'immagine da regolare dall'elenco visualizzato nella parte inferiore della finestra Correggi/Migliora immagini (Correct/Enhance Images).

L'immagine viene visualizzata nella sezione Anteprima.

Informazioni utili

Se viene selezionata una sola immagine, l'anteprima non verrà visualizzata.

3 Fare clic su Manuale (Manual) quindi su Regola (Adjust).

4 Spostare il cursore dell'elemento da regolare e impostare il livello desiderato.

Sono disponibili le seguenti regolazioni:
Luminosità (Brightness)
(Brightness) Contrasto (Contrast)
(Contrast) Nitidezza (Sharpness)
Sfumatura (Blur)
Rimozione trasparenza (Show-through Removal)

figura: Regola della scheda Manuale

Informazioni utili

Per reimpostare le regolazioni predefinite, fare clic su Predefinite (Defaults).

Per informazioni dettagliate sulle regolazioni, consultare la sezione seguente.
Finestra Correggi/Migliora immagini

5 Fare clic su Salva immagine selezionata (Save Selected Image) o Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini regolate come file nuovi.

Informazioni utili

Per salvare solo l'immagine migliore, fare clic su Salva immagine selezionata (Save Selected Image). Per salvare tutte le immagini, fare clic su Salva tutte le immagini corrette (Save All Corrected Images).

È possibile salvare le immagini regolate solo nel formato JPEG/Exif.

6 Fare clic su Esci (Exit).

Informazioni utili

Se si esce dall'applicazione senza salvare le immagini regolate, le regolazioni verranno eliminate.


Stampa tramite Vivid Photo

Stampa tramite Vivid Photo

Per rendere più vividi i colori prima di stampare, selezionare [image] Vivid Photo (Vivid Photo) nella schermata Seleziona carta (Select Paper).

Attenzione

Questa funzione è disponibile solo con le stampanti che supportano Vivid Photo.

Questa impostazione non è disponibile quando il profilo ICC viene utilizzato per la correzione colore.

figura: Vivid Photo nella schermata Selezione carta

Informazioni utili

Anche se si seleziona [image] Vivid Photo (Vivid Photo), l'effetto viene applicato solo al risultato di stampa. L'immagine originale o l'anteprima di stampa non verranno modificate.


Riduzione delle imperfezioni delle foto

Riduzione delle imperfezioni delle foto

Quando una foto viene acquisita in condizioni di scarsa illuminazione, ad esempio di notte, utilizzando una fotocamera digitale, le immagini possono presentare alcune imperfezioni.

Per ridurre le imperfezioni e rendere più vividi i colori delle foto stampate, selezionare [image] Riduzione rumore di foto (Photo Noise Reduction) nella schermata Seleziona carta (Select Paper).

Attenzione

Questa impostazione non è disponibile quando il profilo ICC viene utilizzato per la correzione colore.

figura: Riduzione rumore di foto nella schermata Selezione carta

Informazioni utili

Quando le imperfezioni sono molto evidenti, cambiare Normale (Normal) in Forte.

L'effetto di riduzione del rumore di foto si applica solo al risultato della stampa. L'immagine originale o l'anteprima di stampa non verranno modificate.


Ritaglio di foto (Stampa foto)

Ritaglio di foto (Stampa foto)

Il ritaglio di una foto consiste nell'eliminazione delle porzioni non necessarie della foto tramite la selezione delle porzioni necessarie.

Fare clic sul pulsante figura: Pulsante Ritaglia immagine (Ritaglia immagine) nella schermata Layout/Stampa.

Spostare la cornice bianca sulla porzione da stampare e fare clic su OK.

figura: Finestra di dialogo Ritaglia

Informazioni utili

Per spostare l'area di ritaglio, posizionare il puntatore del mouse all'interno della cornice e trascinarla. Trascinare le linee bianche per definire l'area di ritaglio.

Selezionare [image] Regola dei terzi (The Rule of Thirds) per visualizzare delle linee bianche tratteggiate. Per creare una composizione bilanciata, trascinare qualsiasi punto di intersezione (quadratini bianchi) o linea bianca tratteggiata sopra il soggetto principale della foto.

L'effetto di ritaglio si applica solo al risultato della stampa. L'immagine originale non viene ritagliata.

Per informazioni dettagliate, consultare la seguente sezione.
Finestra di dialogo Ritaglia


Stampa di date sulle foto (Stampa foto)

Stampa di date sulle foto (Stampa foto)

Fare clic sul pulsante figura: Pulsante Impostazioni data (Impostazioni data) nella schermata Layout/Stampa per visualizzare la finestra di dialogo Impostazioni data (Date Settings). È possibile stampare la data in cui è stata scattata la foto selezionando [image] la casella di controllo Attivata per Stampa data nella finestra di dialogo Impostazioni data (Date Settings).

figura: finestra di dialogo Impostazioni data

Informazioni utili

Nella finestra di dialogo Impostazioni data (Date Settings) è possibile modificare il colore, la dimensione e la posizione della data in base all'orientamento e allo sfondo della foto.
Finestra di dialogo Impostazioni data (Stampa foto)

La data viene visualizzata nel formato breve (gg/mm/aaaa, ecc.) specificato nel proprio sistema operativo.


Stampa di più foto su 1 pagina

Stampa di più foto su 1 pagina

Selezionare il layout per la disposizione di più foto da Layout nella schermata Layout/Stampa (Layout/Print) per la stampa.

figura: Schermata Layout/Stampa

Informazioni utili

Per ulteriori informazioni sulla selezione di una foto, vedere la sezione seguente.
Selezione di una foto

Il numero di foto disponibile e il layout di stampa possono variare in base al tipo di supporto.

Le foto vengono disposte nel seguente ordine:
(es.) Senza bordo (x4)
figura: Senza bordo (x4)

È possibile modificare il tipo di stampa in Ordine di stampa nella scheda Stampa nella finestra di dialogo Preferenze.
È possibile selezionare l'ordine di stampa tra Per data, Per nome e Per selezione.
Finestra di dialogo Preferenze


Stampa di un indice

Stampa di un indice

È possibile stampare delle miniature delle foto selezionate. La stampa di un indice consente di verificare le foto dell'elenco e inoltre risulta pratica per la gestione delle foto.

Selezionare Indice (Index) per layout nella scheda Layout/Stampa (Layout/Print) per la stampa.

figura: Schermata Layout/Stampa

Informazioni utili

Per ulteriori informazioni sulla selezione di una foto, vedere la sezione seguente.
Selezione di una foto

Se si seleziona uno dei formati riportati di seguito, la stampa dell'indice verrà disattivata.
- Carta di credito
- Panoramico
- Belle Arti A4
- Belle Arti A3
- Belle Arti A3+

In una pagina è possibile stampare fino a un massimo di 80 miniature.

Le foto vengono disposte nel seguente ordine:
ad esempio Indice (x20)
figura: Indice (x20)

È possibile modificare il tipo di stampa in Ordine di stampa nella scheda Stampa nella finestra di dialogo Preferenze.
È possibile selezionare il tipo di stampa tra Per data, Per nome e Per selezione.
Finestra di dialogo Preferenze


Stampa di fototessere (ID Photo Print)

Stampa di fototessere (ID Photo Print)

È possibile stampare vari tipi di fototessere.

Attenzione

La foto potrebbe non avere le caratteristiche richieste per una fototessera ufficiale in funzione dell'utilizzo a cui è destinata.
Per maggiori informazioni, rivolgersi al richiedente della foto.

Selezionare 4"x6" nella scheda Selezione carta (Select Paper) e un layout di fototessera tra i layout disponibili nella schermata Layout/Stampa (Layout/Print) per la stampa.

figura: Schermata Layout/Stampa

Informazioni utili

Per ulteriori informazioni sulla selezione di una foto, vedere la sezione seguente.
Selezione di una foto

Le foto vengono disposte nel seguente ordine:
(es.) Fototessera 4,5x3,5 cm
figura: Fototessera (4,5x3,5 cm)

È possibile modificare il tipo di stampa in Ordine di stampa nella scheda Stampa nella finestra di dialogo Preferenze.
È possibile selezionare il tipo di stampa tra Per data, Per nome e Per selezione.
Finestra di dialogo Preferenze


Stampa delle informazioni fotografiche

Stampa delle informazioni fotografiche

Per stampare le informazioni Exif accanto alla foto, selezionare Dati acquisiti (Captured Info) per Layout nella schermata Layout/Stampa (Layout/Print).

figura: Schermata Layout/Stampa

Informazioni utili

Per selezionare una foto, vedere la seguente sezione.
Selezione di una foto

Questa funzione è disponibile solo per i formati carta "Letter" e "A4".


Modifica del layout

Modifica del layout

È possibile modificare i layout per ciascuna pagina separatamente.

Selezionare la pagina di cui modificare il layout nella schermata Modifica. Fare clic sul pulsante figura: pulsante Cambia layout (Cambia layout) Selezionare il layout desiderato dalla finestra di dialogo Cambia layout (Change Layout) e fare clic su OK (OK).

Album

figura: finestra di dialogo Cambia layout

Attenzione

I layout album selezionabili variano a seconda del Formato, dell'Orientamento oppure del tipo di pagina selezionato (copertina anteriore, pagine interne o copertina posteriore).

Se il nuovo layout è caratterizzato da un numero di riquadri per pagina diverso rispetto al layout corrente, si verificherà la seguente situazione:

Se il numero dei riquadri di layout viene aumentato | : | Le immagini si sposteranno dalle pagine seguenti per riempire i riquadri nel nuovo layout.
Se il numero dei riquadri di layout viene ridotto | : | Verrà aggiunto il numero necessario delle nuove pagine di layout finché sarà possibile adattare tutte le immagini nelle pagine di layout correnti.

Se si modifica il layout selezionato per la copertina anteriore o posteriore con un layout contenente un numero inferiore di riquadri, qualsiasi immagine che non si adatti al nuovo layout verrà eliminata, a cominciare dall'ultima immagine aggiunta alla precedente pagina di layout.

Informazioni utili

Selezionare [image] Applica a tutte le pagine (Apply to all pages) per sostituire i layout di tutte le pagine con quello appena selezionato.
Finestra di dialogo Cambia layout

Calendario

figura: finestra di dialogo Cambia layout

Attenzione

I layout selezionabili variano in base a Formato e Orientamento.

I layout di tutte le pagine vengono sostituiti con il layout selezionato.

Le immagini che fuoriescono da ciascuna pagina a causa della modifica di layout verranno inserite nell'ultima pagina, senza aggiungere nuove pagine.

Layout Stampa

figura: finestra di dialogo Cambia layout

Attenzione

I layout selezionabili variano in base al Formato e all'Orientamento.

Se il nuovo layout è caratterizzato da un numero di riquadri per pagina diverso rispetto al layout corrente, si verificherà la seguente situazione:

Se il numero dei riquadri di layout viene aumentato | : | Le immagini si sposteranno dalle pagine seguenti per riempire i riquadri nel nuovo layout.
Se il numero dei riquadri di layout viene ridotto | : | Verrà aggiunto il numero necessario delle nuove pagine di layout finché sarà possibile adattare tutte le immagini nelle pagine di layout correnti.

Informazioni utili

Selezionare [image] Applica a tutte le pagine (Apply to all pages) per sostituire i layout di tutte le pagine con quello appena selezionato.
Finestra di dialogo Cambia layout


Cambia sfondo

Cambia sfondo

È possibile modificare lo sfondo di ciascuna pagina.

Attenzione

Non è possibile cambiare lo sfondo di Stampa foto, Etichetta adesiva o Layout Stampa.

Nella schermata Modifica selezionare la pagina di cui si desidera modificare lo sfondo e fare clic sul pulsante figura: pulsante Cambia sfondo (Cambia sfondo)

figura: finestra di dialogo Cambia sfondo

Selezionare il tipo di sfondo da utilizzare nella finestra di dialogo Cambia sfondo (Change Background).
Se si sceglie Seleziona da esempi (Select from samples), selezionare l'immagine da utilizzare in Esempi (Samples) e fare clic su OK (OK).

Informazioni utili

L'opzione Seleziona da esempi (Select from samples) verrà visualizzata solo se è stata selezionata l'opzione Album (Album).

Se è stata selezionata l'opzione Colore singolo (Single color), scegliere il colore da utilizzare in Colore standard (Standard color) o Colore personalizzato (Custom color) e fare clic su OK (OK).

figura: finestra di dialogo Cambia sfondo

Se si è selezionata l'opzione File immagine (Image file), impostare Percorso file immagine (Image File Path) e Layout immagine (Image Layout), quindi fare clic su OK (OK).

figura: finestra di dialogo Cambia sfondo

Informazioni utili

Per ulteriori informazioni sull'impostazione dello sfondo, consultare la seguente sezione.
Finestra di dialogo Cambia sfondo


Aggiunta di foto

Aggiunta di foto

È possibile aggiungere foto nelle pagine.

Selezionare la pagina a cui aggiungere le foto nella schermata Modifica e fare clic sul pulsante figura: pulsante Aggiungi immagine (Aggiungi immagine).

figura: finestra di dialogo Aggiungi immagine

Selezionare la cartella contenente la foto da aggiungere nell'area struttura cartelle nel riquadro sinistro della finestra di dialogo Aggiungi immagine (Add Image) e selezionare la foto da aggiungere nella finestra delle miniature a destra.

Informazioni utili

È possibile selezionare o deselezionare un'immagine facendo clic su di essa. È anche possibile selezionare più foto.

Selezionare Aggiungi a (Add to) e fare clic su OK (OK).

Attenzione

Il numero massimo di immagini che è possibile aggiungere contemporaneamente in un'unica pagina è pari a 20.

È possibile aggiungere fino a 99 immagini identiche a tutte le pagine combinate.

Se si aumenta il numero di pagine per aggiungere immagini, non è possibile aggiungere immagini oltre la pagina 400.

Informazioni utili

È possibile selezionare tutte le immagini contemporaneamente oppure modificare le dimensioni e la disposizione delle immagini nella finestra di dialogo Aggiungi immagine (Add Image).
Finestra di dialogo Aggiungi immagine


Inversione della posizione delle foto

Inversione della posizione delle foto

È possibile invertire le posizioni delle immagini selezionate.

Nella schermata Modifica (Edit), fare clic sul pulsante figura: pulsante Inverti posizioni immagini (Inverti posizioni immagini).

figura: schermata Inverti posizioni

Selezionare le immagini di origine e destinazione da invertire, quindi fare clic su Inverti (Swap).
Al termine, fare clic su Torna a modifiche (Back to Edit).


Sostituzione di foto

Sostituzione di foto

È possibile sostituire un'immagine con un'altra immagine.

Nella schermata Modifica selezionare l'immagine da sostituire e fare clic sul pulsante figura: pulsante Sostituisci immagine selezionata (Sostituisci immagine selezionata).

figura: finestra di dialogo Sostituisci immagine

Selezionare la cartella che contiene l'immagine da utilizzare per la sostituzione nell'area struttura cartelle nel riquadro sinistro della finestra di dialogo Sostituisci immagine (Replace Image).
Selezionare l'immagine da utilizzare per la sostituzione nella finestra delle miniature a destra dello schermo e fare clic su OK (OK).

Se si desidera selezionare una delle immagini già importate, fare clic sulla scheda Immagini importate (Imported Images) e selezionare l'immagine di origine da sostituire nella finestra delle miniature, quindi fare clic su OK (OK).

Attenzione

Non è possibile selezionare più immagini nella finestra di dialogo Sostituisci immagine (Replace Image).

Informazioni utili

Se si selezionano più immagini nella schermata Modifica come immagini di destinazione e si utilizza la funzione di sostituzione, tutte le immagini verranno sostituite con l'immagine selezionata nella finestra di dialogo Sostituisci immagine (Replace Image).

Se vengono sostituite due immagini, le seguenti impostazioni dell'immagine di destinazione verranno ereditate dall'immagine di origine da sostituire.
- Posizione
- Dimensioni
- Cornice
- Posizione e dimensione della data
Le impostazioni relative a ritaglio e orientamento dell'immagine non verranno ereditate.

È possibile modificare le dimensioni e la disposizione delle immagini nella finestra di dialogo Sostituisci immagine.
Finestra di dialogo Sostituisci immagine


Modifica delle posizioni e della dimensione delle foto

Modifica delle posizioni e della dimensione delle foto

È possibile impostare la posizione e la dimensione delle foto in maniera precisa.

Informazioni utili

È possibile modificare la posizione e le dimensioni di un'immagine durante lo spostamento dell'immagine nella schermata Modifica.
Schermata Modifica

Selezionare l'immagine la cui posizione o dimensione si desidera modificare nella schermata Modifica e fare clic sul pulsante figura: pulsante Modifica immagine (Modifica immagine) oppure fare doppio clic sull'immagine.

figura: scheda Posizione e dimensione della finestra di dialogo Modifica immagine

Impostare la Posizione (Position) o la Dimensione (Size) e fare clic su OK (OK).

Informazioni utili

Per ulteriori informazioni sulla posizione e sulla dimensione delle immagini, vedere la scheda Posizione e dimensione (Position & Size) nella finestra di dialogo Modifica immagine (Edit Image).
Finestra di dialogo Modifica immagine


Ritaglio di foto

Ritaglio di foto

Il ritaglio di una foto consiste nell'eliminazione delle porzioni non necessarie della foto tramite la selezione delle porzioni necessarie.

Selezionare l'immagine da ritagliare nella schermata Modifica e fare clic sul pulsante figura: pulsante Modifica immagine (Modifica immagine) oppure fare doppio clic sull'immagine.
Fare clic sulla scheda Ritaglia (Crop) nella finestra di dialogo Modifica immagine (Edit Image).

figura: scheda Ritaglia della finestra di dialogo Modifica immagine

Spostare i quadratini bianchi sull'immagine per modificare l'area da ritagliare e fare clic su OK (OK).

Informazioni utili

Per ulteriori informazioni sul ritaglio, vedere la scheda Ritaglia (Crop) nella finestra di dialogo Modifica immagine (Edit Image).
Finestra di dialogo Modifica immagine


Inserimento di foto in riquadri

Inserimento di foto in riquadri

È possibile aggiungere cornici alle foto.

Attenzione

Non è possibile inserire in riquadri le foto in Stampa foto, Etichetta adesiva e Layout Stampa.

Selezionare l'immagine da inserire in una cornice nella schermata Modifica e fare clic sul pulsante figura: pulsante Modifica immagine (Modifica immagine) oppure fare doppio clic sull'immagine.
Fare clic sulla scheda Riquadri (Frame) nella finestra di dialogo Modifica immagine (Edit Image).

figura: scheda Riquadri della finestra di dialogo Modifica immagine

Selezionare la cornice da utilizzare in Riquadri (Frames) e fare clic su OK (OK).

Attenzione

Non è possibile stampare la data sulle foto con cornici.

Informazioni utili

È possibile aggiungere cornici a tutte le foto di una determinata pagina contemporaneamente selezionando [image] Applica a tutte le immagini presenti nella pagina (Apply to all images in the page).

Per ulteriori dettagli sulle cornici delle foto, vedere la scheda Riquadri (Frame) nella finestra di dialogo Modifica immagine (Edit Image).
Finestra di dialogo Modifica immagine


Stampa della data sulle foto

Stampa della data sulle foto

È possibile stampare la data sulle foto.

Selezionare l'immagine su cui stampare la data nella schermata Modifica e fare clic sul pulsante figura: pulsante Modifica immagine (Modifica immagine) oppure fare doppio clic sull'immagine.
Fare clic sulla scheda Data (Date) nella finestra di dialogo Modifica immagine (Edit Image).

figura: scheda Data della finestra di dialogo Modifica immagine

Selezionare [image] Mostra data (Show date).
Selezionare Posizione (Position), Dimensione font (Font Size) e Colore (Color), quindi fare clic su OK (OK).

Attenzione

Non è possibile stampare la data sulle foto con cornici.

Informazioni utili

Per ulteriori informazioni sull'impostazione della data, vedere la scheda Data (Date) nella finestra di dialogo Modifica immagine (Edit Image).
Finestra di dialogo Modifica immagine

La data viene visualizzata nel formato breve (gg/mm/aaaa, ecc.) specificato nel proprio sistema operativo.


Inserimento di commenti nelle foto

Inserimento di commenti nelle foto

È possibile inserire commenti nelle foto e visualizzarli nell'album.

(1) Nome foto
(2) Data ripresa
(3) Commenti
(4) Casella commenti

Attenzione

Non è possibile inserire commenti in Stampa foto, Calendari, Etichette adesive, e Layout di stampa.

Selezionare l'immagine in cui inserire i commenti nella schermata Modifica e fare clic sul pulsante figura: pulsante Modifica immagine (Modifica immagine) oppure fare doppio clic sull'immagine.
Fare clic sulla scheda Commenti (Comments) nella finestra di dialogo Modifica immagine (Edit Image).

figura: scheda Commenti della finestra di dialogo Modifica immagine

Selezionare [image] Mostra casella commenti (Show comment box).
Selezionare [image] casella di controllo relativa all'elemento da visualizzare e immettere i commenti nella casella di testo.
Impostare la dimensione e il colore del font e la posizione del commento, quindi fare clic su OK (OK).

Informazioni utili

Per ulteriori informazioni sui commenti, vedere la scheda Commenti (Comments) nella finestra di dialogo Modifica immagine (Edit Image).
Finestra di dialogo Modifica immagine


Aggiunta di testo alle foto

Aggiunta di testo alle foto

È possibile aggiungere del testo alle foto.

Fare clic sul pulsante figura: pulsante Aggiungi testo (Aggiungi testo) nella schermata Modifica (Edit) e trascinare il mouse sull'area in cui aggiungere il testo.

figura: schermata Modifica e finestra di dialogo Modifica casella di testo

Selezionare la scheda Testo (Text) nella finestra di dialogo Modifica casella di testo (Edit Text Box) e digitare il testo desiderato.

Informazioni utili

È possibile modificare la posizione e la dimensione del testo. È anche possibile impostare il colore e la linea della casella di testo.
Finestra di dialogo Modifica casella di testo

Per modificare il testo immesso, selezionarlo e fare clic sul pulsante figura: pulsante Modifica casella di testo (Modifica casella di testo). Viene visualizzata la finestra di dialogo Modifica casella di testo (Edit Text Box) in cui è possibile modificare il testo.


Salvataggio

Salvataggio

È possibile salvare le immagini modificate.

Fare clic su Salva (Save) nella schermata Modifica (Edit) o nella schermata Impost. di stampa (Print Settings).

figura: schermata Impost. di stampa

Quando viene visualizzata la finestra di dialogo Salva con nome, specificare la posizione di salvataggio dei dati facendo clic su una cartella e specificando un nome file, quindi fare clic su Salva (Save).

Informazioni utili

Il pulsante Salva (Save) non verrà visualizzato nella schermata Impost. di pagina (Page Setup) o Selez. immagini (Select Images).

Attenzione

Se si richiama un file dalla memoria, lo si modifica e lo si salva nuovamente, il file in memoria verrà sovrascritto.
Se si desidera salvare un file precedentemente salvato in memoria, con un nome file diverso o in una posizione differente, selezionare Salva con nome... nel menu File (File) e salvarlo di nuovo.


Salvataggio di foto

Salvataggio di foto

È possibile salvare le foto modificate. È possibile salvare le informazioni di ritaglio e il layout.

Fare clic sulla scheda Salva (Save) nella schermata Layout/Stampa (Layout/Print).

figura: Schermata Layout/Stampa

Quando viene visualizzata la finestra di dialogo Salva con nome, specificare la posizione di salvataggio dei dati facendo clic su una cartella e specificando un nome file, quindi fare clic su Salva (Save).

Informazioni utili

Il pulsante Salva (Save) non verrà visualizzato nella schermata Selez. immagini (Select Images) o Seleziona carta (Select Paper).

Attenzione

Se si richiama un file dalla memoria, lo si modifica e lo si salva nuovamente, il file in memoria verrà sovrascritto.
Se si desidera salvare un file precedentemente salvato in memoria, con un nome file diverso o in una posizione differente, selezionare Salva con nome... nel menu File (File) e salvarlo di nuovo.


Apertura dei dati salvati

Apertura dei dati salvati

È possibile aprire i dati creati e memorizzati in Easy-PhotoPrint EX.

Procedura

1 Fare clic su Libreria (Library) in Menu (Menu).

figura: Schermata principale

Viene visualizzata la finestra di dialogo Apri.

2 Selezionare il file da aprire e fare clic su Apri.

Si apre la schermata Modifica o Seleziona carta.

Informazioni utili

Easy-PhotoPrint EX supporta le seguenti estensioni file.

File PhotoPrint di Easy-PhotoPrint EX (.el6)

File album di Easy-PhotoPrint EX (.el1)

File etichetta adesiva di Easy-PhotoPrint EX (.el2)

File calendario di Easy-PhotoPrint EX (.el4)

File layout di Easy-PhotoPrint EX (.el5)

3 Modificare i dati, se necessario.

Informazioni utili

Per le procedure di modifica, consultare le seguenti sezioni.

Modifica Album

Modifica Calendari

Modifica Etichette adesive

Modifica Layout Stampa

Informazioni utili

È possibile aprire i dati creati con Easy-PhotoPrint EX eseguendo le operazioni descritte di seguito, oltre che da Libreria (Library) in Menu (Menu).
- Fare doppio clic o clic sui dati.
- Dal menu File (File), fare clic su Apri, quindi selezionare i dati da modificare.


Come è possibile spostare (o copiare) i dati salvati?

Come è possibile spostare (o copiare) i dati salvati?

Per spostare (o copiare) i dati creati e salvati con Easy-PhotoPrint EX da una cartella a un'altra, è necessario spostare (o copiare) anche la cartella che è stata creata automaticamente durante il salvataggio originale di tali dati.

Ad esempio, quando si salva un file denominato "MyAlbum.el1", viene creata automaticamente una cartella "MyAlbum.el1.Data" nella stessa cartella contenente il file "MyAlbum.el1". Per spostare (o copiare) il file "MyAlbum.el1" in un'altra cartella, spostare (o copiare) anche la cartella "MyAlbum.el1.Data".
La cartella "MyAlbumel1.Data" contiene le foto utilizzate nell'album.

figura: cartella MyAlbum. el1. Data figura: file MyAlbum. el1

Attenzione

Non modificare il nome della cartella Dati, altrimenti non sarà possibile visualizzare le foto modificate con Easy-PhotoPrint EX.


Da quale lato inizia la stampa dell'immagine visualizzata?

Da quale lato inizia la stampa dell'immagine visualizzata?

Come illustrato di seguito, la stampa inizia dal lato sinistro dell'immagine visualizzata nella schermata Layout/Stampa (Layout/Print).

L'immagine viene stampata nella direzione indicata dalla freccia.

Per informazioni dettagliate sulla stampa sul lato anteriore e posteriore del foglio e sull'impostazione della carta, consultare il manuale della stampante.


Come si stampa con margini uniformi?

Come si stampa con margini uniformi?

Quando si stampa un layout con bordo, i margini sinistro e destro o superiore e inferiore possono risultare più larghi degli altri, in funzione dell'immagine e della stampante.

Per stampare sempre con margini uniformi, selezionare [image] Ritaglia sempre quando viene selezionato un layout con margini nella scheda Avanzate della finestra di dialogo Preferenze.
Finestra di dialogo Preferenze

Per ottenere singoli margini uniformi, ritagliare la foto.
Ritaglio di foto (Stampa foto)


Che cos'è "C1" o "C4"?

Che cos'è "C1" o "C4"?

Quando si stampa un album, le etichette quali "C1" e "C4" vengono stampate come numeri di pagina.
"C1" e "C4" rappresentano rispettivamente la copertina anteriore e la copertina posteriore.

C1: Copertina anteriore
C2: Interno copertina ant.
C3: Interno copert. post.
C4: Copertina post.


Descrizione di ogni schermata e finestra di dialogo

Descrizione di ogni schermata e finestra di dialogo

Easy-PhotoPrint EX dispone di una varietà di schermate e finestre di dialogo. Per visualizzare i dettagli nella schermata, fare clic sul nome del menu o della finestra di dialogo che si desidera utilizzare.

Schermata menu principale

figura: Schermata principale

(1) Area del titolo
Viene visualizzato il nome del menu selezionato.

(2) Area dei pulsanti delle fasi
Procedere in base all'ordine numerico dei pulsanti visualizzati.

(3) Area suggerimenti
Nella parte superiore della schermata di Easy-PhotoPrint EX viene visualizzata una finestra di indicazioni che consentono di creare e stampare foto con facilità.

(4) Pulsante ? (Help)
Visualizza la Guida di Easy-PhotoPrint EX.

(5) Pulsante Esci (Exit)
Chiude Easy-PhotoPrint EX.

Stampa foto
 | Schermata Seleziona immagini (Stampa foto) Schermata Seleziona carta Schermata Layout/Stampa Finestra di dialogo Preferenze Finestra di dialogo Impostazioni data (Stampa foto) | Finestra di dialogo Ritaglia Finestra Correggi/Migliora immagini Finestra di dialogo Confronta immagini
Album
 | Schermata Impost. di pagina (Album) Schermata Selez. immagini Schermata Modifica Schermata Impost. di stampa Finestra di dialogo Opzioni della copertina Finestra di dialogo Impostazioni numero di pagina Finestra di dialogo Impostazioni margini Finestra di dialogo Cambia layout Finestra di dialogo Impostazioni data | Finestra di dialogo Cambia sfondo Finestra Correggi/Migliora immagini Finestra di dialogo Confronta immagini Finestra di dialogo Aggiungi immagine Finestra di dialogo Sostituisci immagine Finestra di dialogo Modifica immagine Finestra di dialogo Modifica casella di testo Finestra di dialogo Impostazioni qualità di stampa Finestra di dialogo Impostazioni di stampa
Calendario
 | Schermata Impost. di pagina (Calendario) Schermata Selez. immagini Schermata Modifica Schermata Impost. di stampa Finestra di dialogo Cambia layout Finestra di dialogo Impostazioni data Finestra di dialogo Cambia sfondo Finestra Correggi/Migliora immagini Finestra di dialogo Confronta immagini Finestra di dialogo Aggiungi immagine | Finestra di dialogo Sostituisci immagine Finestra di dialogo Modifica immagine Finestra di dialogo Modifica casella di testo Finestra di dialogo Impostazioni qualità di stampa Finestra di dialogo Impostazioni di stampa Finestra di dialogo Impostazioni festività Finestra di dialogo Aggiungi/modifica festività Finestra di dialogo Impostazioni del calendario Finestra di dialogo Impostazioni generali del calendario
Etichette adesive
 | Schermata Impost. di pagina (Etichette adesive) Schermata Selez. immagini Schermata Modifica Schermata Impost. di stampa Finestra di dialogo Impostazioni data Finestra Correggi/Migliora immagini Finestra di dialogo Confronta immagini | Finestra di dialogo Aggiungi immagine Finestra di dialogo Sostituisci immagine Finestra di dialogo Modifica immagine Finestra di dialogo Modifica casella di testo Finestra di dialogo Impostazioni qualità di stampa Finestra di dialogo Impostazioni di stampa Finestra di dialogo Regola posizione di stampa
Layout Stampa
 | Schermata Impost. di pagina (Layout di Stampa) Schermata Selez. immagini Schermata Modifica Schermata Impost. di stampa Finestra di dialogo Cambia layout Finestra di dialogo Impostazioni data Finestra Correggi/Migliora immagini | Finestra di dialogo Confronta immagini Finestra di dialogo Aggiungi immagine Finestra di dialogo Sostituisci immagine Finestra di dialogo Modifica immagine Finestra di dialogo Modifica casella di testo Finestra di dialogo Impostazioni qualità di stampa Finestra di dialogo Impostazioni di stampa


Schermata Impost. di pagina (Album)

Schermata Impost. di pagina (Album)

In questa schermata è possibile configurare le impostazioni di base, il layout e lo sfondo degli album.

figura: schermata Impost. di pagina per Album

1 | Formato (Paper Size) | Selezionare il formato carta da utilizzare.
2 | Orientamento (Orientation) | Selezionare l'orientamento carta da utilizzare.
3 | Copertina (Cover) | Scegliere se inserire la copertina anteriore e posteriore sull'album. Fare clic su Opzioni... (Options...) e determinare se lasciare vuoto l'interno della copertina anteriore e posteriore. Se si seleziona Nessuna (None) in Copertina (Cover), questa opzione non è disponibile. Finestra di dialogo Opzioni della copertina
4 | Album con pagina doppia (Double page album) | Selezionare [image] per secgliere il layout con pagina doppia. Nel layout di pagina (o nel master di due pagine) è possibile disporre un'immagine attraverso le pagine destra e sinistra.
5 | Numero di pagina (Page number) | Selezionare [image] per stampare i numeri di pagina sull'album. Fare clic su Impostazioni... (Settings...) per modificare la posizione, la dimensione e il colore del testo dei numeri di pagina. Finestra di dialogo Impostazioni numero di pagina
6 | Pulsante Margini... (Margins...) | Impostare i margini per la copertina anteriore, le pagine interne e la copertina posteriore. Finestra di dialogo Impostazioni margini
7 | Tema (Theme) | Selezionare il tema da utilizzare. Ciascun tema è caratterizzato dai propri layout, sfondi e altri valori preimpostati. Dopo aver selezionato un tema, è possibile selezionare il layout e lo sfondo del tema selezionato.
8 | Layout esempio (Sample Layout) | Vengono visualizzati il layout e lo sfondo attualmente selezionati.
9 | Pulsante Layout... (Layout...) | Modificare il layout della copertina anteriore, delle pagine interne e della copertina posteriore. È inoltre possibile determinare se stampare la data sulle foto. Finestra di dialogo Cambia layout
10 | Pulsante Sfondo... (Background...) | Modificare lo sfondo per la copertina anteriore, le pagine interne e la copertina posteriore. Finestra di dialogo Cambia sfondo


Schermata Impost. di pagina (Calendario)

Schermata Impost. di pagina (Calendario)

In questa schermata è possibile configurare le impostazioni di base, il layout e lo sfondo dei calendari.

figura: schermata Impost. di pagina per Calendario

1 | Formato (Paper Size) | Selezionare il formato carta da utilizzare.
2 | Orientamento (Orientation) | Selezionare l'orientamento carta da utilizzare.
3 | Inizia da (Start from) | Selezionare l'intervallo di date per il calendario che si desidera creare. È possibile selezionare l'"anno" e il "mese iniziale" entro i seguenti intervalli: Anno: 2006 - 2029 Mese: 1 - 12
4 | Periodo (Period) | Selezionare il periodo per il calendario che si desidera creare. È possibile creare calendari che coprano un massimo di 12 mesi. I periodi selezionabili in Periodo (Period) variano in base al layout di periodo selezionato. Layout di un mese: 1,2,3,4,5,6,7,8,9,10,11,12 Layout di due mesi: 2,4,6,8,10,12
5 | Pulsante Imposta festività... (Set Holidays...) | È possibile impostare le festività sul calendario. Finestra di dialogo Impostazioni festività
6 | Design (Design) | Selezionare il design da utilizzare. I design disponibili variano in base all'Orientamento (Orientation).
7 | Layout esempio (Sample Layout) | Vengono visualizzati il layout e lo sfondo attualmente selezionati.
8 | Pulsante Impostazioni... (Settings...) | É possibile modificare il colore del testo delle date e dei giorni della settimana sul calendario. Finestra di dialogo Impostazioni del calendario
9 | Pulsante Sfondo... (Background...) | È possibile modificare lo sfondo. Finestra di dialogo Cambia sfondo


Schermata Impost. di pagina (Etichette adesive)

Schermata Impost. di pagina (Etichette adesive)

In questa schermata è possibile configurare le impostazioni di base e il layout per le etichette adesive.

figura: schermata Imposta pagina per Etichette adesive

1 | Formato (Paper Size) | Selezionare il formato carta da utilizzare.
2 | Orientamento (Orientation) | Selezionare l'orientamento carta da utilizzare.
3 | Stampa data (Print date) | Selezionare [image] per stampare le date sulle foto. È possibile modificare la posizione del testo, le dimensioni e il colore della data facendo clic su Impostazioni data... (Date Settings...). Finestra di dialogo Impostazioni data
4 | Utilizza la stessa immagine in tutti i riquadri (Use the same image in all frames) | Selezionare [image] per adattare la stessa immagine a tutti i riquadri di una determinata pagina.
5 | Layout (Layouts) | Selezionare il layout da utilizzare.


Schermata Seleziona immagini (Stampa foto)

Schermata Seleziona immagini (Stampa foto)

In questa schermata è possibile selezionare le immagini che si desidera stampare.

figura: schermata Seleziona immagini per Stampa foto

1 | Area struttura cartelle | Mostra un elenco delle cartelle contenute sul disco rigido. È possibile selezionare una cartella di file immagine e visualizzare le miniature delle immagini ivi contenute. Se si avvia Easy-PhotoPrint EX da un'altra applicazione, l'area della struttura cartelle non verrà visualizzata.
2 | Finestra Miniatura | Tutte le immagini memorizzate nella cartella selezionata vengono visualizzate in formato ridotto con il rispettivo nome di file riportato sotto ciascuna miniatura. Il colore di sfondo di tutte le miniature sarà bianco se non è selezionata alcuna foto e diventerà blu se il numero di copie sarà pari a una o più copie. È possibile aumentare o diminuire il numero di copie utilizzando i pulsanti figura: freccia Su e figura: freccia Giù sotto ciascuna miniatura. Il numero di copie è indicato nella casella tra i pulsanti figura: freccia Su e figura: freccia Giù . È possibile selezionare un massimo di 99 copie per immagine e di 10.000 copie in totale.
3 | figura: pulsante Selezionare una copia di ogni immagine Selezionare una copia di ogni immagine | Consente di selezionare una copia di ogni immagine in miniatura. Questo pulsante è disattivato se tutte le immagini sono già selezionate.
4 | figura: pulsante Cancella tutte le immagini selezionate (Cancella tutte le immagini selezionate) | Annulla tutte le selezioni. Questo pulsante è disattivato se non è selezionata alcuna immagine.
5 | figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) | Visualizza la finestra Correggi/Migliora immagini. Nella finestra Correggi/Migliora immagini è possibile effettuare le operazioni di correzione e miglioramento su tutte le immagini selezionate. Finestra Correggi/Migliora immagini Questo pulsante è disattivato se non è selezionata alcuna immagine.
6 | figura: pulsante Zoom avanti sull'immagine (Zoom avanti sull'immagine) | Visualizza in maniera ingrandita l'immagine in formato miniatura (racchiusa in un riquadro di colore arancione) in un'altra finestra. È possibile verificare i dettagli della foto.
7 | figura: Indicatore scorrevole modifica dimensioni immagine in miniatura Indicatore scorrevole modifica dimensioni immagine in miniatura | È possibile modificare le dimensioni delle immagini in miniatura nella finestra delle miniature selezionando una delle cinque dimensioni mediante il cursore di scorrimento.
8 | Disposizione delle immagini | È possibile selezionare la disposizione delle immagini visualizzate nella finestra delle miniature.
9 | figura: pulsante Elimina l'immagine importata (Elimina l'immagine importata) | Consente di deselezionare le immagini selezionate nell'area immagine selezionata. Questo pulsante è disattivato se nessuna immagine è stata importata o selezionata nell'area immagine selezionata.
10 | figura: pulsante Elimina tutte le immagini importate (Elimina tutte le immagini importate) | Consente di deselezionare tutte le selezioni di immagini nell'area immagine selezionata. Questo pulsante è disattivato se nessuna immagine è stata importata o selezionata nell'area immagine selezionata.
11 | Area immagine selezionata | Visualizza le miniature delle immagini selezionate assieme al numero delle immagini inseribili.


Schermata Selez. immagini

Schermata Selez. immagini

In questa schermata è possibile selezionare le immagini che si desidera stampare.

figura: schermata Selez. immagini

1 Area struttura cartelle Mostra un elenco delle cartelle contenute sul disco rigido. È possibile selezionare una cartella di file immagine e visualizzare le miniature delle immagini ivi contenute.
Se si avvia Easy-PhotoPrint EX da un'altra applicazione, l'area della struttura cartelle non verrà visualizzata.
2 Finestra Miniatura Consente di visualizzare miniature delle immagini contenute nella cartella selezionata nell'area struttura cartelle.
Le seguenti icone vengono visualizzate nella miniatura selezionata nella finestra Miniatura. corrisponde alle immagini che verranno stampate sulla copertina anteriore, [image] corrisponde alle immagini che verranno stampate sulla copertina posteriore e [image] corrisponde alle immagini che verranno stampate sulle pagine interne. Il numero di immagini inserite in ciascuna area dell'immagine selezionata è visualizzato accanto all'icona.
È possibile visualizzare un'immagine ingrandita di qualsiasi miniatura, racchiusa in un riquadro di colore arancione. Selezionare l'immagine in miniatura da ingrandire e fare clic sul pulsante figura: pulsante Zoom avanti sull'immagine (Zoom avanti sull'immagine)
L'immagine in miniatura selezionata viene visualizzata con lo sfondo di colore blu.
Ogni volta che si fa clic sull'immagine in miniatura, il colore di sfondo cambia da blu (selezionata) a bianco (deselezionata).
3 figura: pulsante Seleziona tutte le immagini (Seleziona tutte le immagini) Consente di selezionare tutte le immagini visualizzate nella finestra delle miniature.
Questo pulsante è disattivato se sono già selezionate tutte le immagini.
4 figura: pulsante Cancella tutte le immagini selezionate (Cancella tutte le immagini selezionate) Consente di deselezionare tutte le immagini selezionate nella finestra delle miniature.
Questo pulsante è disattivato se non è stata selezionata alcuna immagine nella finestra delle miniature.
5 figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) Visualizza la finestra Correggi/Migliora immagini.
Nella finestra Correggi/Migliora immagini è possibile effettuare le operazioni di correzione e miglioramento su tutte le immagini selezionate.
Finestra Correggi/Migliora immagini
Questo pulsante è disattivato se non è selezionata alcuna immagine.
6 figura: pulsante Zoom avanti sull'immagine (Zoom avanti sull'immagine) Visualizza in maniera ingrandita l'immagine in formato miniatura (racchiusa in un riquadro di colore arancione) in un'altra finestra.
È possibile verificare i dettagli della foto.
7 | figura: Indicatore scorrevole modifica dimensioni immagine in miniatura Indicatore scorrevole modifica dimensioni immagine in miniatura | È possibile modificare le dimensioni delle immagini in miniatura nella finestra delle miniature selezionando una delle cinque dimensioni mediante il cursore di scorrimento.
8 | Disposizione delle immagini | È possibile selezionare la disposizione delle immagini visualizzate nella finestra delle miniature.
9 figura: pulsante Importa su copertina anteriore (Importa su copertina anteriore) Aggiungere l'immagine selezionata nella finestra delle miniature alla copertina anteriore dell'album.
Questo pulsante è disattivato se nessuna immagine è selezionata nella finestra delle miniature.
Questo pulsante non è visualizzato se è stata selezionata l'opzione Nessuna in Copertina nella schermata Impost. di pagina (Album).
Schermata Impost. di pagina (Album)
10 figura: pulsante Importa su pagine interne (Importa su pagine interne) Consente di aggiungere le immagini selezionate nella finestra delle miniature alle pagine interne.
Questo pulsante è disattivato se non è stata selezionata alcuna immagine nella finestra delle miniature.
11 figura: pulsante Importa su copertina posteriore (Importa su copertina posteriore) Aggiungere l'immagine selezionata nella finestra delle miniature alla copertina posteriore dell'album.
Questo pulsante è disattivato se nessuna immagine è selezionata nella finestra delle miniature.
Questo pulsante non è visualizzato se è stata selezionata l'opzione Nessuna o Anteriore in Copertina nella schermata Impost. di pagina (Album).
Schermata Impost. di pagina (Album)
12 figura: pulsante Elimina l'immagine importata (Elimina l'immagine importata) Consente di deselezionare le immagini selezionate nell'area immagine selezionata.
Questo pulsante è disattivato se nessuna immagine è stata importata o selezionata nell'area immagine selezionata.
13 figura: pulsante Elimina tutte le immagini importate (Elimina tutte le immagini importate) Consente di deselezionare tutte le selezioni di immagini nell'area immagine selezionata.
Questo pulsante è disattivato se nessuna immagine è stata importata.
14 Area immagine selezionata (Copertina anteriore) Le miniature delle immagini inserite nella copertina anteriore sono visualizzate assieme al numero di immagini (numero di inserimenti/di immagini inseribili).
Quest'area è visualizzata solo se è stata selezionata l'opzione Anteriore o Anteriore e posteriore in Copertina nella schermata Impost. di pagina (Album).
Schermata Impost. di pagina (Album)
15 Area immagine selezionata (Pagine interne) Le miniature delle immagini inserite nelle pagine interne vengono visualizzate assieme al numero delle immagini.
È possibile trascinare le immagini per modificarne l'ordine di impilamento.
16 Area immagine selezionata (Copertina posteriore) Le miniature delle immagini inserite nella copertina posteriore sono visualizzate assieme al numero di immagini (numero di inserimenti/di immagini inseribili).
Quest'area è visualizzata solo se è stata selezionata l'opzione Anteriore e posteriore in Copertina nella schermata Impost. di pagina (Album).
Schermata Impost. di pagina (Album)


Schermata Seleziona carta

Schermata Seleziona carta

In questa schermata è possibile selezionare la stampante, il formato e il tipo di carta desiderati.

figura: Schermata Seleziona carta

1 | Stampante (Printer) | Sono elencati i modelli di stampante. È possibile specificare la stampante da utilizzare. Fare clic sul pulsante figura: freccia elenco a discesa di Stampante (Printer) per visualizzare un elenco a discesa con i modelli di stampante a getto d'inchiostro compatibili con Easy-PhotoPrint EX disponibili sul sistema. Informazioni utili Selezionare Cartuccia (Cartridge) se la stampante selezionata supporta la sostituzione di cartucce d'inchiostro.
2 | Alimentazione carta (Paper Source) | Alimentazione carta è selezionabile in funzione del modello di stampante prescelto. Per maggiori dettagli, consultare il manuale della stampante.
3 | Vivid Photo (Vivid Photo) | Vivid Photo (Vivid Photo) appare se la stampante selezionata supporta la funzione Vivid Photo. Selezionare [image] Vivid Photo (Vivid Photo) per stampare l'immagine selezionata con colori più intensi e naturali.
4 | Riduzione rumore di foto (Photo Noise Reduction) | Selezionare [image] Riduzione rumore di foto (Photo Noise Reduction) per ridurre le imperfezioni nelle immagini riprese con una fotocamera digitale e stamparle con una qualità nettamente migliore. In condizioni normali selezionare Normale (Normal). Se le imperfezioni persistono selezionare Forte (Strong).
5 | Formato (Paper Size) | In questa area appaiono i formati di carta disponibili.
6 | Tipo di supporto (Media Type) | In questa area appaiono i tipi di supporto disponibili.


Schermata Modifica

Schermata Modifica

In questa schermata è possibile modificare i dati (aggiungere foto o modificare il layout, ecc.).

figura: schermata Modifica

1 | Strumenti di modifica | È possibile aggiungere foto e modificare il layout, ecc. Strumenti di modifica
2 | Strumenti generali (General Tools) | È possibile eseguire operazioni di modifica di base come la copia o il taglio di immagini. È possibile nascondere Strumenti generali (General Tools). Strumenti generali
3 | Ordina (Order) | È possibile modificare l'ordine di impilamento delle immagini, del testo e dei commenti selezionati. L'opzione Ordina (Order) è di solito nascosta quando viene visualizzata la schermata Modifica (Edit). Ordina
4 | Allinea o distribuisci (Align/Distribute) | È possibile allineare e distribuire le immagini, il testo e i commenti selezionati. L'opzione Allinea o distribuisci (Align/Distribute) è di solito nascosta quando viene visualizzata la schermata Modifica (Edit). Allinea o distribuisci
5 | Pagine interne (Inside Pages) | È possibile visualizzare un'anteprima della pagina selezionata. Nella sezione di anteprima, è possibile selezionare, spostare e modificare le dimensioni di immagini, testo e commenti.
6 | figura: pulsante Torna alla pagina precedente (Torna alla pagina precedente) figura: pulsante Sposta alla pagina successiva (Sposta alla pagina successiva) | È possibile passare alla pagina precedente o successiva. Viene visualizzato il numero di pagina corrente.
7 | figura: pulsante Regola posizione pagina (Regola posizione pagina) | È possibile modificare la posizione della pagina nella sezione di anteprima quando la pagina viene ingrandita. Se si fa clic sul pulsante figura: pulsante Regola posizione pagina , il cursore assume la forma figura: simbolo Mano . Trascinare la pagina nella posizione desiderata. Non è possibile spostare la pagina se non è ingrandita.
8 | figura: pulsante Zoom avanti/Zoom indietro (Zoom avanti/Zoom indietro) | Consente di visualizzare l'anteprima ingrandita o ridotta della pagina. Ogni volta che si fa clic sul pulsante figura: pulsante Zoom avanti , l'anteprima della pagina viene ingrandita di 2. È possibile ridurre di 1/2 la dimensione dell'anteprima ingrandita di una pagina ogni volta che si fa clic sul pulsante figura: pulsante Zoom indietro . L'intervallo di ingrandimento è pari a 1, 2, 4, 8 e 16.
9 | Elenco pagine | Consente di visualizzare un elenco delle pagine create. È possibile fare clic su una pagina per visualizzarla in anteprima. Quando si crea un album, vengono visualizzate sia la copertina anteriore che quella posteriore.
10 | Pulsante Salva (Save) | È possibile salvare le modifiche correnti sul disco rigido. Salvataggio

Informazioni utili

Fare clic sul pulsante figura: freccia giù per visualizzare i pulsanti degli strumenti. Per nasconderli, fare clic sul pulsante figura: freccia su.
Non è possibile visualizzare contemporaneamente le opzioni Strumenti generali (General Tools), Ordina (Order) e Allinea o distribuisci (Align/Distribute).

Strumenti di modifica

figura: strumenti di modifica

1 | figura: pulsante Aggiungi alla pagina precedente (Aggiungi alla pagina precedente) | Aggiunge una nuova pagina prima della pagina selezionata. Questo pulsante è disattivato quando si modifica la copertina anteriore di un album o un calendario.
2 | figura: pulsante Aggiungi alla pagina successiva (Aggiungi alla pagina successiva) | Aggiunge una nuova pagina dopo la pagina selezionata. Questo pulsante è disattivato quando si modifica la copertina posteriore di un album o un calendario.
3 | figura: pulsante Cambia layout (Cambia layout) | Apre la finestra di dialogo Cambia layout che consente di modificare il layout della pagina selezionata. Modifica del layout Finestra di dialogo Cambia layout
4 | figura: pulsante Cambia sfondo (Cambia sfondo) | Apre la finestra di dialogo Cambia sfondo che consente di modificare lo sfondo della pagina selezionata. Questo pulsante è disattivato quando si modificano le etichette adesive o il layout. Cambia sfondo Finestra di dialogo Cambia sfondo
5 | figura: pulsante Aggiungi immagine (Aggiungi immagine) | Apre la finestra di dialogo Aggiungi immagine che consente di aggiungere immagini alla pagina selezionata. Aggiunta di foto Finestra di dialogo Aggiungi immagine
6 | figura: pulsante Inverti posizioni immagini (Inverti posizioni immagini) | È possibile selezionare le immagini sulle pagine e invertirne le posizioni. Inversione della posizione delle foto
7 | figura: pulsante Sostituisci immagine selezionata (Sostituisci immagine selezionata) | Apre la finestra di dialogo Sostituisci immagine che consente di sostituire l'immagine selezionata con un'altra. Sostituzione di foto Finestra di dialogo Sostituisci immagine
8 | figura: pulsante Modifica immagine (Modifica immagine) | Apre la finestra di dialogo Modifica immagine che consente di modificare le impostazioni per l'immagine selezionata. Modifica delle posizioni e della dimensione delle foto Ritaglio di foto Inserimento di foto in riquadri Stampa della data sulle foto Inserimento di commenti nelle foto Finestra di dialogo Modifica immagine
9 | figura: pulsante Ruota a sinistra (Ruota a sinistra) | Ruota l'immagine selezionata di 90 gradi in senso antiorario.
10 | figura: pulsante Ruota a destra (Ruota a destra) | Ruota l'immagine selezionata di 90 gradi in senso orario.
11 | figura: pulsante Installa calendario (Installa calendario) | Apre la finestra di dialogo Impostazioni del calendario per consentire di impostare lo stile, il colore e la posizione delle foto per il calendario. Questo pulsante viene visualizzato solo quando si modifica un calendario. Finestra di dialogo Impostazioni del calendario
12 | figura: pulsante Installa periodo/festività (Installa periodo/festività) | Apre la finestra di dialogo Impostazioni generali del calendario per consentire di impostare l'intervallo di date e le festività entro il periodo. Questo pulsante viene visualizzato solo quando si modifica un calendario. Finestra di dialogo Impostazioni generali del calendario
13 | figura: pulsante Aggiungi testo (Aggiungi testo) | Il cursore assume la forma figura: cursore Aggiungi testo . Se si trascina il cursore sullo spazio in cui si desidera visualizzare il testo, sullo schermo verrà visualizzata la finestra di dialogo Modifica casella di testo. Aggiunta di testo alle foto Finestra di dialogo Modifica casella di testo
14 | figura: pulsante Modifica casella di testo (Modifica casella di testo) | Apre la finestra di dialogo Modifica casella di testo che consente di modificare le impostazioni della casella di testo selezionata. Finestra di dialogo Modifica casella di testo
15 | figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) | Visualizza la finestra Correggi/Migliora immagini. Questa finestra consente di correggere/migliorare le immagini selezionate. Correzione e miglioramento delle foto Finestra Correggi/Migliora immagini

Strumenti generali

figura: Strumenti generali

1 | figura: pulsante Annulla ultima azione (Annulla ultima azione) | Annulla la precedente operazione.
2 | figura: pulsante Ripristina azione annullata (Ripristina azione annullata) | Ripristina un'operazione che è stata annullata.
3 | figura: pulsante Elimina (Elimina) | Elimina l'immagine, il testo o la pagina selezionata. Verranno eliminati anche gli eventuali commenti inseriti nell'immagine selezionata.
4 | figura: pulsante Taglia (Taglia) | Taglia l'immagine o il testo selezionato. Non è possibile tagliare pagine o commenti.
5 | figura: pulsante Copia (Copia) | Copia l'immagine o il testo selezionato. Non è possibile copiare pagine o commenti.
6 | figura: pulsante Incolla (Incolla) | Incolla l'immagine o il testo copiato (o tagliato).

Ordina

1 | figura: pulsante Porta in primo piano (Porta in primo piano) | Visualizza l'immagine selezionata in primo piano rispetto alle altre immagini.
2 | figura: pulsante Porta in secondo piano (Porta in secondo piano). | Visualizza l'immagine selezionata in secondo piano rispetto alle altre immagini.
3 | figura: pulsante Porta avanti (Porta avanti) | Sposta l'immagine selezionata avanti di un livello.
4 | figura: pulsante Porta indietro (Porta indietro) | Sposta l'immagine selezionata indietro di un livello.

Allinea o distribuisci

figura: Allinea o distribuisci

1 | figura: pulsante Allinea in alto (Allinea in alto) | Dispone le immagini selezionate in modo che i bordi superiori di tutte le immagini siano allineati con il bordo superiore dell'immagine nella posizione più elevata.
2 | figura: pulsante Allinea in basso (Allinea in basso) | Dispone le immagini selezionate in modo che i bordi inferiori di tutte le immagini siano allineati con il bordo inferiore dell'immagine nella posizione più bassa.
3 | figura: pulsante Allinea verticalmente (Allinea verticalmente) | Dispone le immagini selezionate in modo che il centro di ciascuna immagine sia posizionato a metà tra il bordo superiore dell'immagine più in alto e il bordo inferiore dell'immagine più in basso.
4 | figura: pulsante Distribuisci verticalmente (Distribuisci verticalmente) | Dispone verticalmente le immagini selezionate in modo che siano equamente distanziate tra il bordo superiore dell'immagine più in alto e il bordo inferiore dell'immagine più in basso.
5 | figura: pulsante Allinea a destra (Allinea a destra) | Dispone le immagini selezionate in modo che i bordi destri di tutte le immagini siano allineati con il bordo destro dell'immagine posizionata più a destra.
6 | figura: pulsante Allinea a sinistra (Allinea a sinistra) | Dispone le immagini selezionate in modo che i bordi sinistri di tutte le immagini siano allineati con il bordo sinistro dell'immagine posizionata più a sinistra.
7 | figura: pulsante Allinea orizzontalmente (Allinea orizzontalmente) | Dispone le immagini selezionate in modo che il punto di mezzo tra il bordo sinistro dell'immagine più a sinistra e il bordo destro dell'immagine più a destra venga impostato come il centro di tutte le immagini selezionate.
8 | figura: pulsante Distribuisci orizzontalmente (Distribuisci orizzontalmente) | Dispone orizzontalmente le immagini selezionate, equamente distanziate tra il bordo sinistro dell'immagine più a sinistra e il bordo destro dell'immagine più a destra.
9 | Relativo a canvas (Relative to Canvas) | Selezionare [image] per disporre le immagini selezionate in base alle impostazioni dei bordi superiore, inferiore, destro e sinistro della pagina.


Schermata Layout/Stampa

Schermata Layout/Stampa

In questa finestra è possibile selezionare il layout desiderato e procedere alla stampa di foto.

figura: Schermata Layout/Stampa

1 | figura: pulsante Ruota a sinistra (Ruota a sinistra) (*1) | L'immagine selezionata in Anteprima ruota di 90 gradi in senso antiorario.
2 | figura: pulsante Ruota a destra (Ruota a destra) (*1) | L'immagine selezionata in Anteprima ruota di 90 gradi in senso orario.
3 | figura: pulsante Ritaglia immagine (Ritaglia immagine) | Visualizza la finestra di dialogo Ritaglia. Nella finestra di dialogo Ritaglia è possibile specificare l'area di ritaglio. Finestra di dialogo Ritaglia
4 | figura: pulsante Impostazioni data Impostazioni data (*1) | Visualizza la finestra di dialogo Impostazioni data. Stampa la data sulla foto. È possibile configurare le impostazioni avanzate quali la posizione e la dimensione del testo per la data nella finestra di dialogo Impostazioni data. La data è quella del giorno in cui l'immagine è stata registrata sotto forma di dati Exif in una fotocamera digitale. Se la fotocamera digitale non contiene dati Exif, viene stampata la data del giorno in cui l'immagine è stata modificata. Finestra di dialogo Impostazioni data (Stampa foto)
5 | figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) (*1) | Visualizza la finestra Correggi/Migliora immagini. Nella finestra Correggi/Migliora immagini è possibile effettuare le operazioni di correzione e miglioramento su tutte le immagini visualizzate in Anteprima. Finestra Correggi/Migliora immagini
6 | Layout | Selezionare il layout da utilizzare. Anteprima viene modificata di conseguenza. I layout disponibili possono variare in base alla stampante, al formato e al tipo di supporto da utilizzare.
7 | Anteprima | Viene visualizzata un'anteprima immagine. È possibile ritagliare l'immagine facendo doppio clic su di essa.
8 | figura: pulsante Torna alla pagina precedente (Torna alla pagina precedente) figura: pulsante Sposta alla pagina successiva (Sposta alla pagina successiva) | È possibile passare alla pagina precedente o successiva. Viene visualizzato il numero di pagina corrente.
9 | Pagina | Le miniature delle immagini selezionate vengono visualizzate nell'ordine di stampa. È possibile visualizzare l'anteprima di stampa in Anteprima facendo clic sulla miniatura.
10 | Pulsante Stampa (Print) | Avvia la stampa.
11 | Pulsante Salva (Save) | È possibile salvare le modifiche correnti sul disco rigido. Salvataggio di foto

*1: Questi pulsanti sono disattivati se in Layout si è selezionato Indice o informazioni fotografiche.


Schermata Impost. di stampa

Schermata Impost. di stampa

In questa schermata è possibile configurare le impostazioni di stampa e avviare la stampa.

figura: schermata Impost. di stampa

1 | Stampante (Printer) | Selezionare la stampante da utilizzare. Le stampanti compatibili con Easy-PhotoPrint EX che supportano il formato carta selezionato (e sono attualmente installate sul sistema operativo) vengono visualizzate nella casella di riepilogo a discesa. Informazioni utili Selezionare Cartuccia se la stampante selezionata supporta la sostituzione di cartucce d'inchiostro.
2 | Formato (Paper Size) | Visualizza il formato pagina selezionata nella schermata Impost. di pagina (Page Setup).
3 | Tipo di supporto (Media Type) | Selezionare il tipo di supporto da utilizzare.
4 | Stampa fronte/retro (Duplex Printing) | Selezionare [image] per stampare su entrambi i lati del foglio. Questa funzione non è disponibile se il tipo di supporto selezionato non supporta la stampa fronte/retro. Questa casella di controllo non viene visualizzata se è selezionata una stampante che non supporta la stampa fronte/retro.
5 | Automatico (Automatic) | Selezionare [image] per eseguire la stampa fronte/retro automatica. Questa funzione non è disponibile se non è selezionata la casella di controllo Stampa fronte/retro (Duplex Printing) [image] . Questa casella di controllo non viene visualizzata se è selezionata una stampante che non supporta la stampa fronte/retro automatica o la stampa fronte/retro. Se si seleziona [image] la casella di controllo Stampa fronte/retro (Duplex Printing) dopo aver selezionato una stampante che supporta solo la stampa fronte/retro automatica, non è possibile deselezionare la casella di controllo [image] the Automatico (Automatic).
6 | Copie (Copies) | Impostare il numero di copie da stampare. È possibile impostare il numero di copie compreso tra 1 e 999.
7 | Alimentazione carta (Paper Source) | Selezionare l'alimentazione carta.
8 | Qualità di stampa (Print Quality) | Selezionare la qualità di stampa. Selezionare Personalizzata e fare clic su Impostazioni qualità... (Quality Settings...) per impostare la qualità di stampa desiderata. Alcune stampanti potrebbero non visualizzare l'opzione Personalizzata. Finestra di dialogo Impostazioni qualità di stampa
9 | Stampa senza bordo (Borderless Printing) | Selezionare [image] per stampare foto senza bordo.
10 | Pulsante Avanzate... (Advanced...) button | È possibile impostare l'intervallo di stampa e l'estensione per la stampa senza bordo. Finestra di dialogo Impostazioni di stampa
11 | Anteprima | Visualizza l'anteprima di stampa.
12 | figura: pulsante Torna alla pagina precedente (Torna alla pagina precedente) figura: pulsante Sposta alla pagina successiva (Sposta alla pagina successiva) | È possibile passare alla pagina precedente o successiva. Viene visualizzato il numero di pagina corrente.
13 | figura: pulsante Regola posizione pagina (Regola posizione pagina) | È possibile modificare la posizione della pagina nella sezione di anteprima quando la pagina viene ingrandita. Se si fa clic sul pulsante figura: pulsante Regola posizione pagina , il cursore assume la forma figura: simbolo Mano . Trascinare la pagina nella posizione desiderata. Non è possibile spostare la pagina se non è ingrandita.
14 | figura: pulsante Zoom avanti/Zoom indietro (Zoom avanti/Zoom indietro) | Consente di visualizzare l'anteprima ingrandita o ridotta della pagina. Ogni volta che si fa clic sul pulsante figura: pulsante Zoom avanti , la pagina viene ingrandita di 2. È possibile ridurre di 1/2 la dimensione dell'anteprima ingrandita di una pagina ogni volta che si fa clic sul pulsante figura: pulsante Zoom indietro . L'intervallo di ingrandimento è pari a 1, 2, 4, 8 e 16.
15 | Pulsante Stampa (Print) | Avvia la stampa.
16 | Pulsante Salva (Save) | È possibile salvare le modifiche correnti sul disco rigido. Salvataggio
17 | Pulsante Posizione di stampa... (Print Position...) button | Consente di regolare la posizione di stampa. Questo pulsante viene visualizzato solo quando si stampano etichette adesive. figura: pulsante Posizione di stampa Finestra di dialogo Regola posizione di stampa


Finestra di dialogo Preferenze

Finestra di dialogo Preferenze

In questa finestra di dialogo è possibile specificare le impostazioni per la stampa foto.

Per visualizzare la finestra di dialogo Preferenze (Preferences), selezionare Preferenze... dal menu File.

Le seguenti impostazioni non sono disponibili nella modalità Stampa foto.

Scheda Stampa

figura: scheda Stampa della finestra di dialogo Preferenze

1 | Invia lavoro di stampa allo spooler pagina per pagina (Spool print job page by page) | Consente di specificare se inviare o meno il lavoro di stampa allo spooler pagina per pagina. Selezionare [image] per inviare il lavoro allo spooler pagina per pagina.
2 | Numero di copie (Number of copies) | Imposta il numero di copie da stampare compreso tra 1 e 999.
3 | Ordine di stampa (Printing Order) | Specifica l'ordine di stampa delle immagini. Selezionare Per data (By Date) per stampare in ordine cronologico in funzione della data in cui è stata scattata la foto. Selezionare Per nome per stampare in ordine alfabetico in funzione del nome del file. Selezionare Per selezione per stampare nell'ordine di selezione dalla schermata Selezione immagine.
4 | Estensione della stampa senza bordi (Amount of extension of borderless printing) | Specificare l'estensione della stampa senza bordi scegliendo tra Predefinita (Default), Grande, Media, Piccola e Nessuna.
5 | Qualità di stampa (Print Quality) | Selezionare la qualità di stampa scegliendo tra Predefinita (Default) e Priorità qualità. Se si seleziona Priorità qualità (Quality Priority) le immagini vengono stampate con una qualità elevata, ma un po' più lentamente. La selezione dell'una o dell'altra opzione può risultare nella stessa qualità di stampa in funzione della combinazione delle impostazioni.
6 | Pulsante Opzione... (Option...) | Visualizza la finestra di dialogo Opzioni qualità di stampa (Print Quality Options) per l'impostazione della Qualità di stampa. figura: finestra di dialogo Opzioni qualità di stampa La visualizzazione di del pulsante Opzione... (Option...) dipende dalla stampante.
 |  | È possibile stampare con la migliore qualità selezionando [Priorità qualità] (Print with the best quality when you select [Quality Priority]) | Selezionare questa casella di controllo [image] per stampare con la migliore qualità quando per Qualità di stampa si è selezionato Priorità qualità.
7 | Pulsante Predefinite (Defaults) | Tornare all'impostazione predefinita.

Scheda Avanzate

figura: scheda Avanzate della finestra di dialogo Preferenze

1 | Immagine (Image) | Correzione colore per stampa (Color correction for printing) | Abilita correzione automatica immagine (Enable Auto Image Fix) | Ottimizzare le immagini per la stampa in base alle informazioni Exif. Se le informazioni Exif non sono memorizzate con l'immagine, i toni di colore delle foto importate da fotocamere digitali o scanner vengono corretti.
Nessuno (None) | Selezionare questa opzione per stampare immagini senza correzione del colore.
Attiva profilo ICC (Enable ICC Profile) È possibile selezionare tra le seguenti due opzioni:
Percettivo (Perceptual): Selezionare questa opzione quando si desidera stampare le foto utilizzando i toni di colore preferiti.
Colorimetrico relativo (Relative Colorimetric): Selezionare questa opzione quando si desidera stampare con colori simili a quelli dell'immagine originale.
2 | Applica rotazione/ritaglio alle stesse immagini nello stesso modo (Apply Rotate/Crop to the same images in the same manner) | Selezionare questa casella di controllo [image] se si desidera applicare l'effetto di rotazione e ritaglio specificato per un'immagine a tutte le copie in caso di stampa di più copie dell'immagine.
3 Quando le immagini orizzontali vengono ruotate in funzione del layout selezionato (When landscape images are rotated depending on the selected layout) Quando per un'immagine orizzontale si seleziona un layout verticale, come Senza bordo (x2) e Con bordo (Metà), selezionare la rotazione desiderata.

Layout che richiedono la rotazione dell'immagine:
ad esempio:
Senza bordo (x2) | Con bordo (Metà)
Ruota a sinistra | Immagine originale | Ruota a destra

Un'immagine verticale ruota in senso opposto alla direzione selezionata.
4 | Layout (Layout) | Ritaglia sempre quando viene selezionato un layout con margini (Always crop images when selecting a layout with margins) | Definire se ritagliare sempre o meno le immagini quando si seleziona un layout con margini. L'immagine viene sempre ritagliata quando si seleziona Layout Senza bordo.
5 Imposta i margini al minimo quando viene selezionato un layout con margini (Set margins to the minimum when you select the layout with the margins) Definire se stampare o meno la parte che fuoriesce dall'area di stampa raccomandata. Deselezionare questa casella di controllo [image] per stampare entro l'area di stampa raccomandata. Selezionare questa casella di controllo [image] per stampare la parte che fuoriesce dall'area di stampa raccomandata.
L'immagine potrebbe non venire stampata correttamente nei margini della carta se la stampante, il formato della carta o il tipo di supporto non supporta la stampa senza bordi.
6 | Stampa il nome file quando viene selezionato Provino nella scheda Layout (Print filename when you select the index in layout) | Scegliere sestampare o meno il nome del file sotto ogni immagine nelle stampe in un indice.
7 | Anteprima di tutti i layout in A4 e Letter (Preview all layouts of A4 and Letter) | Definire nella schermata Layout/Stampa se visualizzare o meno le anteprime di tutti i layout in A4 e Letter. Deselezionare questa casella di controllo [image] per visualizzare una parte dei layout in Altro. Per visualizzare in una volta alcune parti nascoste, fare clic con il pulsante destro del mouse su Altro.
8 | Pulsante Predefinite (Defaults) | Tornare all'impostazione predefinita.


Finestra di dialogo Impostazioni data (Stampa foto)

Finestra di dialogo Impostazioni data (Stampa foto)

In questa finestra di dialogo è possibile impostare la posizione, la dimensione e il colore del testo per la data.

Per visualizzare la finestra di dialogo Impostazioni data (Date Settings), fare clic sul pulsante figura: Pulsante Impostazioni data (Impostazioni data) nella schermata Layout/Stampa nella modalità Stampa foto.

figura: finestra di dialogo Impostazioni data

1 | Stampa data (Print date) | Selezionare [image] per stampare le date sulle foto.
2 | Posizione (Position) | Impostare la posizione di stampa per la data. La posizione di stampa della data non cambia anche in caso di rotazione dell'immagine.
3 | Dimensione font (Font Size) | È possibile selezionare la dimensione del testo per la data: Grande, Media (Medium), Piccola o Minima.
4 | Colore (Color) | Selezionare il colore del testo per la data. È possibile fare clic sul pulsante Predefinita (Default) per tornare all'impostazione colore predefinita.
5 | Applica a tutte le immagini (Apply to all images) | Selezionare [image] per applicare le impostazioni data a tutte le immagini.
6 | Pulsante Predefinite (Defaults) | Tornare all'impostazione predefinita.


Finestra di dialogo Ritaglia

Finestra di dialogo Ritaglia

In questa finestra di dialogo è possibile ritagliare l'immagine.

Per visualizzare la finestra di dialogo Ritaglia (Crop), fare clic sul pulsante figura: Pulsante Ritaglia immagine (Ritaglia immagine) nella schermata Layout/Stampa in Stampa foto.

figura: Finestra di dialogo Ritaglia

1 | Linea bianca continua (Area di ritaglio) | Rappresenta l'area di ritaglio. Per spostare l'area di ritaglio, puntare e trascinare il cursore del mouse nell'area di ritaglio. È possibile ridimensionare l'area di ritaglio trascinandone gli angoli e i rettangoli.
2 | Linea bianca tratteggiata (Regola dei terzi) | Rappresenta la regola dei terzi. Posizionare il puntatore del mouse su una delle cornici bianche visualizzate all'intersezione delle linee bianche tratteggiate e trascinarle per spostare l'area di ritaglio. Per creare un'immagine bilanciata, posizionare lo sfondo e l'oggetto principale lungo le linee bianche tratteggiate o alle intersezioni.
3 | Linea rossa continua | Rappresenta l'area di stampa per la stampa senza bordo
4 | Regola dei terzi (The Rule of Thirds) | Definire se visualizzare o meno la regola dei terzi. Per visualizzare la regola dei terzi, selezionare [image] Regola dei terzi (The Rule of Thirds).
5 | Ritaglia (Crop) | Definire se ritagliare o meno l'immagine. Se non si desidera ritagliare l'immagine, deselezionare [image] Ritaglia (Crop). In questo caso, l'area di ritaglio e la regola dei terzi non appaiono. Quando si seleziona un layout senza margini, i margini dell'immagine vengono sempre ritagliati. In questo caso, non è possibile deselezionare [image] Ritaglia (Crop).


Finestra Correggi/Migliora immagini

Finestra Correggi/Migliora immagini

Questa finestra consente di specificare le correzioni e i miglioramenti per le immagini.

Per visualizzare la finestra Correggi/Migliora immagini (Correct/Enhance Images), fare clic sul pulsante figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) nella schermata Seleziona immagini o Modifica oppure nella schermata Layout/Stampa per Stampa foto.

figura: Finestra Correggi/Migliora immagini

1 | figura: pulsante Zoom avanti/Zoom indietro (Zoom avanti/Zoom indietro) | Consente di visualizzare l'anteprima ingrandita o ridotta della pagina.
2 | figura: pulsante Schermo intero (Schermo intero) | Visualizza l'intera immagine nella finestra anteprima.
3 | figura: pulsante Confronta (Confronta) | Per confrontare una accanto all'altra le immagini prima e dopo la correzione, è possibile visualizzare la finestra di dialogo Confronta immagini. Finestra di dialogo Confronta immagini
4 | Anteprima | Visualizza le immagini selezionate dall'elenco.
5 | Elenco | Visualizza un elenco di immagini ridotte quando nella schermata Selez. immagini sono state selezionate più immagini. Questo elenco non verrà visualizzato viene selezionata una sola immagine o se correzioni e miglioramenti vengono effettuati dalla schermata Layout/Stampa o Modifica. Un figura: simbolo icona Correzione/Miglioramento simbolo icona viene visualizzato accanto alle immagini migliorate/corrette.
6 | Pulsante Salva immagine selezionata (Save Selected Image) | Salva soltanto le immagini selezionate nell'elenco.
7 | Pulsante Salva tutte le immagini corrette (Save All Corrected Images) | Salva tutte le immagini visualizzate nell'elenco.
8 | Pulsante Esci (Exit) | Applica le correzioni alle immagini e chiude la finestra Correggi/Migliora immagini.

Scheda Automatico (Auto)

Selezionarla per eseguire le correzioni automaticamente.

figura: scheda Auto nella finestra Correggi/Migliora immagini

1 | Pusante Correzione automatica immagine (Auto Image Fix) | Applica correzioni automatiche adatte alle immagini fotografiche. Attenzione La funzione Correzione immagine automatica (Auto Image Fix) non è disponibile in Stampa foto. Stampa foto consente di applicare in modo automatico a tutte le foto le correzioni più opportune durante la stampa. Selezionare questa opzione per Immagine nella scheda Avanzate della finestra di dialogo Preferenze. Finestra di dialogo Preferenze
2 | Pulsante Correzione occhi rossi (Red-Eye Correction) | Selezionarlo per correggere l'effetto occhi rossi.
3 | Pulsante Nitidezza viso (Face Sharpener) | Selezionarlo per mettere a fuoco soggetti sfocati. È possibile regolare il livello di correzione mediante il cursore di scorrimento.
4 | Pulsante Smoothing della pelle in digitale (Digital Face Smoothing) | Selezionarlo per correggere i lineamenti del viso e le tonalità della pelle. È possibile regolare il livello di correzione mediante il cursore di scorrimento.
5 | Applica a tutte le immagini (Apply to all images) | Corregge automaticamente tutte le immagini visualizzate nell'elenco.
6 | Pulsante OK (OK) | Esegue il miglioramento per le immagini selezionate o per tutte le immagini.
7 | Pulsante Ripristina immagine selezionata (Reset Selected Image). | Annulla tutte le correzioni, i miglioramenti e le regolazioni applicate all'immagine selezionata.

Scheda Manuale (Manual)

Selezionarla per eseguire le correzioni manualmente.
Selezionare Regola (Adjust) per regolare la luminosità, il contrasto o rendere più nitida l'immagine.
Utilizzare Correggi/Migliora (Correct/Enhance) per applicare effetti alle aree selezionate.

Regola

figura: Regola nella scheda Manuale della finestra Correggi/Migliora immagini

1 | Luminosità (Brightness) | Regola la luminosità dell'immagine. Spostare il cursore verso sinistra per scurire e verso destra per schiarire l'immagine.
2 | Contrasto (Contrast) | Regola il contrasto dell'immagine. Se a causa della mancanza di contrasto l'immagine risulta piatta è possibile regolare il livello di contrasto. Spostare l'indicatore scorrevole verso sinistra per diminuire il contrasto dell'immagine e verso destra per aumentare il contrasto dell'immagine.
3 | Nitidezza (Sharpness) | Migliora il contorno dei soggetti per aumentare la nitidezza. Se la foto è sfocata o il testo è poco chiaro è possibile regolare il livello di nitidezza. Spostare il cursore verso destra per aumentare i dettagli dell'immagine.
4 | Sfumatura (Blur) | Sfuma il contorno dei soggetti per attenuare l'immagine. Spostare il cursore verso destra per attenuare l'immagine.
5 | Rimozione trasparenza (Show-through Removal) | Rimuove la trasparenza del testo dal lato opposto o dal colore base. Utilizzarlo per evitare che sul lato opposto di documenti sottili o che il colore base del documento appaia sull'immagine. Spostare il cursore verso destra per aumentare l'effetto rimozione trasparenza.
6 | Pulsante Predefinite (Defaults) | Reimposta le regolazioni predefinite (luminosità, contrasto, sfocatura e rimozione trasparenza).
7 | Pulsante Ripristina immagine selezionata (Reset Selected Image). | Annulla tutte le correzioni, i miglioramenti e le regolazioni applicate all'immagine selezionata.

Correggi/Migliora

figura: Correggi/Migliora nella scheda Manuale della finestra Correggi/Migliora immagini

1 | Pulsante Correzione occhi rossi (Red-Eye Correction) | Selezionarlo per correggere l'effetto occhi rossi. È possibile specificare l'area di correzione. È possibile regolare il livello di correzione mediante il cursore di scorrimento.
2 | Pulsante Schiarisci viso (Face Brightener) | Selezionare questa opzione per correggere l'intera immagine schiarendo un'area scura. È possibile regolare il livello di correzione mediante il cursore di scorrimento.
3 | Pulsante Nitidezza viso (Face Sharpener) | Selezionarlo per mettere a fuoco soggetti sfocati. È possibile specificare l'area di correzione. È possibile regolare il livello di correzione mediante il cursore di scorrimento.
4 | Pulsante Smoothing della pelle in digitale (Digital Face Smoothing) | Selezionarlo per correggere i lineamenti del viso e le tonalità della pelle. È possibile specificare l'area di correzione. È possibile regolare il livello di correzione mediante il cursore di scorrimento.
5 | Pulsante Strumento elimina macchie (Blemish Remover) | Rende meno evidenti nella stampa le macchie sul viso. È possibile specificare l'area di macchie da ridurre.
6 | Pulsante Annulla (Undo) | Annulla l'ultima correzione/miglioramento.
7 | Pulsante OK (OK) | Esegue la correzione selezionata all'area specificata.
8 | Pulsante Ripristina immagine selezionata (Reset Selected Image). | Annulla tutte le correzioni, i miglioramenti e le regolazioni applicate all'immagine selezionata.


Finestra di dialogo Opzioni della copertina

Finestra di dialogo Opzioni della copertina

In questa finestra di dialogo è possibile selezionare se visualizzare le immagini all'interno della copertina anteriore o posteriore dell'album.

Per visualizzare la finestra di dialogo Opzioni della copertina (Cover Options), selezionare Anteriore o Anteriore e posteriore per Copertina nella schermata Impost. di pagina di Album e fare clic su Opzioni....

Informazioni utili

Non è possibile selezionare il pulsante Opzioni... se per Copertina è stata selezionata l'opzione Nessuna.

figura: finestra di dialogo Opzioni della copertina

1 | Lasciare vuoto l'interno della copertina anteriore (Leave the inside of front cover blank) | Selezionare [image] per stampare la copertina anteriore senza stampare le eventuali immagini interne della copertina anteriore (C2).
2 | Lasciare vuoto l'interno della copertina posteriore (Leave the inside of back cover blank) | Selezionare [image] per stampare la copertina posteriore senza stampare le eventuali immagini interne della copertina posteriore (C3). Questa impostazione non è disponibile se si seleziona Anteriore per Copertina.


Finestra di dialogo Impostazioni numero di pagina

Finestra di dialogo Impostazioni numero di pagina

In questa finestra di dialogo è possibile impostare le opzioni avanzate per i numeri di pagina visualizzati nell'album.

Per visualizzare la finestra di dialogo Impostazioni numero di pagina (Page Number Settings), selezionare [image] della casella di controllo Numero di pagina nella schermata Impost. di pagina di Album e fare clic su Impostazioni....

figura: finestra di dialogo Impostazioni numero di pagina

1 | Posizione (Position) | È possibile impostare la posizione dei numeri di pagina da stampare. Le posizioni che è possibile impostare sono elencate di seguito: Centro Bordo della pagina (quando la casella di controllo Album con pagina doppia è selezionata [image] ). Bordo della pagina (quando la casella di controllo Album con pagina doppia è deselezionata [image] ).
2 | Font (Font) | È possibile selezionare un font per i numeri di pagina.
3 | Dimensione font (Font Size) | È possibile impostare la dimensione dei font per i numeri di pagina da 5 a 24 punti.
4 | Colore (Color) | È possibile impostare il colore del testo per i numeri di pagina. Fare clic sul pulsante figura: pulsante Seleziona colore per visualizzare la finestra di dialogo Colore (Color), quindi selezionare il colore da utilizzare.
5 | Pulsante Predefinite (Defaults) | Ripristina le impostazioni predefinite dei numeri di pagina.


Finestra di dialogo Impostazioni margini

Finestra di dialogo Impostazioni margini

In questa finestra di dialogo è possibile impostare per ciascun layout sulla copertina anteriore, sulle pagine interne e sulla copertina posteriore.

Per visualizzare la finestra di dialogo Impostazioni margini (Margin Settings), fare clic su Margini... nella schermata Impost. di pagina di Album.

Informazioni utili

Le schede visualizzate dipendono dalle impostazioni per Copertina nella schermata Impost. di pagina.

figura: finestra di dialogo Impostazioni margini

1 | Margini (Margins) | È possibile impostare i margini per i bordi superiore, inferiore, destro e sinistro del foglio.
 |  | Superiore (Top) | Imposta il margine superiore.
 |  | Inferiore (Bottom) | Imposta il margine inferiore.
 |  | Sinistro (Left) (Bordi esterni) | Imposta il margine sinistro. Quando la casella di controllo Album con pagina doppia è selezionata [image] nella schermata Impost. di pagina, è possibile impostare i margini esterni nella scheda Pagine interne (Inside Pages).
 |  | Destro (Right) (Bordi interni) | Imposta il margine destro. Quando la casella di controllo Album con pagina doppia è selezionata [image] nella schermata Impost. di pagina, è possibile impostare i margini interni nella scheda Pagine interne (Inside Pages).

Informazioni utili

I margini per le pagine create con la casella di controllo Album con pagina doppia selezionata [image] verranno modificati come segue quando la casella di controllo Album con pagina doppia è deselezionata [image].
Casella di controllo Album con pagina doppia selezionata | Casella di controllo Album con pagina doppia deselezionata
Bordi esterni | Sinistro
Bordi interni | Destro

Le impostazioni margini per la pagina creata quando la casella di controllo è deselezionata verranno modificate come descritto in precedenza quando la casella di controllo Album con pagina doppia è selezionata.


Finestra di dialogo Cambia layout

Finestra di dialogo Cambia layout

In questa finestra di dialogo è possibile selezionare il layout che si desidera utilizzare.

Per visualizzare la finestra di dialogo Cambia layout (Change Layout), fare clic su Layout... nella schermata Imposta pagina di Album oppure fare clic sul pulsante figura: pulsante Cambia layout (Cambia layout) nella schermata Modifica.

Quando si fa clic sul pulsante Layout nella schermata Imposta pagina di Album

Informazioni utili

Le schede visualizzate variano in base alle impostazioni per Copertina nella schermata Imposta pagina.

figura: finestra di dialogo Cambia layout

1 | Layout | Selezionare il layout da utilizzare. Il colore dello sfondo del layout selezionato cambia dal bianco al blu.
2 | Stampa data (Print date) | Determina se stampare le date sulle foto. Selezionare la casella di controllo [image] Stampa data (Print date) e fare clic su Impostazioni data... (Date Settings...). Impostare la posizione di stampa, la dimensione del testo e il colore della data. Finestra di dialogo Impostazioni data

Informazioni utili

Se la casella di controllo Album con pagina doppia è selezionata [image] nella schermata Imposta pagina e l'interno della copertina anteriore/posteriore è impostato su vuoto nella finestra di dialogo Opzioni della copertina, nessuna immagine verrà visualizzata all'interno della copertina anteriore/posteriore.

Esempio: layout in cui l'interno della copertina anteriore/posteriore è impostata su vuoto

Quando si fa clic sul pulsante figura: pulsante Cambia layout (Cambia layout) nella schermata Modifica

figura: finestra di dialogo Cambia layout

1 | Layout | Selezionare il layout da utilizzare. Il colore dello sfondo del layout selezionato cambia dal bianco al blu.
2 | Applica a tutte le pagine (Apply to all pages) | Selezionare [image] per applicare le impostazioni a tutte le pagine. Questa funzione non è disponibile se in Menu è selezionata l'opzione Album Copertina anteriore/posteriore, Etichette adesive o Calendario.


Finestra di dialogo Impostazioni data

Finestra di dialogo Impostazioni data

In questa finestra di dialogo è possibile impostare la posizione, la dimensione e il colore del testo per la data.

Per visualizzare la finestra di dialogo Impostazioni data (Date Settings), selezionare [image] Stampa data nella finestra di dialogo Cambia layout e fare clic su Impostazioni data....
Finestra di dialogo Cambia layout

figura: finestra di dialogo Impostazioni data

1 | Posizione (Position) | Impostare la posizione in cui stampare la data. È possibile selezionare In basso a destra (Bottom Right), In basso a sinistra (Bottom Left), In alto a sinistra (Top Left) o In alto a destra (Top Right).
2 | Dimensione font (Font Size) | È possibile selezionare la dimensione del testo per la data da Grande (Large), Medio (Medium),Piccolo (Small) o Minimo (Tiny).
3 | Colore (Color) | È possibile impostare il colore del testo della data. Fare clic sul pulsante figura: pulsante Seleziona colore per visualizzare la finestra di dialogo Colore, quindi selezionare il colore da utilizzare.
4 | Pulsante Predefinite (Defaults) | Ripristina le impostazioni predefinite della data.

Informazioni utili

Le eventuali modifiche delle impostazioni della data resteranno invariate al successivo avvio del programma.


Finestra di dialogo Cambia sfondo

Finestra di dialogo Cambia sfondo

In questa finestra di dialogo è possibile impostare lo sfondo per ogni pagina.

Per visualizzare la finestra di dialogo Cambia sfondo (Change Background), fare clic su Sfondo... nella schermata Imposta pagina oppure fare clic sul pulsante figura: pulsante Cambia sfondo (Cambia sfondo) nella schermata Modifica.

Informazioni utili

Quando si seleziona Stampa foto, Etichette adesive o Layout Stampa non è possibile modificare lo sfondo.

Quando si seleziona Album è possibile modificare lo sfondo per Copertina anteriore, Pagine interne e Copertina posteriore.

figura: finestra di dialogo Cambia sfondo

1 | Tipo di sfondo (Background Type) | Selezionare il tipo di sfondo.
 |  | Seleziona da esempi (Select from samples) | Selezionare lo sfondo da utilizzare tra le opzioni proposte. Questa opzione è visualizzata solo quando si seleziona Album.
 |  | Colore singolo (Single color) | Selezionare uno sfondo con un singolo colore.
 |  | File immagine (Image file) | È possibile impostare qualsiasi immagine come sfondo.
 |  | Nessuno sfondo (No background) | Non viene utilizzato alcuno sfondo.
2 | Applica a tutte le pagine (Apply to all pages) | Selezionare [image] per applicare le impostazioni a tutte le pagine. Questa casella di controllo viene visualizzata solo quando si modifica lo sfondo della schermata Modifica.

Quando si seleziona Seleziona da esempi

figura: schermata di selezione Esempi della finestra di dialogo Cambia sfondo

1 Esempi (Samples) Selezionare l'immagine da utilizzare come sfondo.

Quando si seleziona Colore singolo

figura: schermata di selezione Colore di sfondo della finestra di dialogo Cambia sfondo

1 | Colore di sfondo (Background Color) | Selezionare il colore di sfondo da utilizzare in Colore standard (Standard color) o Colore personalizzato (Custom color).
 |  | Colore standard (Standard color) | È possibile scegliere tra otto colori standard.
 |  | Colore personalizzato (Custom color) | Selezionare questa opzione quando si desidera utilizzare colori diversi da quelli standard. Selezionare Colore personalizzato (Custom color) e fare clic suPersonalizza... (Customize...) per visualizzare la finestra di dialogo Colore quindi selezionare il colore da utilizzare.

Quando si seleziona File immagine

figura: schermata di selezione File immagine della finestra di dialogo Cambia sfondo

1 | Anteprima | Viene visualizzata un'anteprima dell'immagine di origine.
2 | Percorso file immagine (Image File Path) | Viene visualizzata l'origine dell'immagine. Per selezionare un'altra immagine, fare clic su Sfoglia... (Browse...) per selezionare l'immagine che si desidera utilizzare.
3 | Semitrasparente (Semitransparent) | È possibile selezionare il grado di trasparenza delle immagini di sfondo. Selezionare la casella di controllo [image] . È possibile selezionare il grado di trasparenza tra nove livelli, compresi tra 10 e 90%.
4 | Layout immagine (Image Layout) | Scegliere la disposizione dell'immagine come sfondo.
 |  | Ritaglia per adattare alla pagina (Crop to fit page) | Regola e ritaglia l'immagine in modo da riempire l'intera pagina senza modificare il formato dell'immagine. (Esempio)
 |  | Ridimensionamento automatico per adattare alla pagina (Auto scale to fit page) | Ingrandisce o riduce l'immagine in modo da adattarla al formato carta. (Esempio)
 |  | Affianca (Tile) | Affianca l'immagine più volte senza sovrapposizioni, a partire dall'angolo superiore sinistro della carta (margini inclusi). Se l'immagine è più grande del formato carta verrà adattata alla carta allineando l'angolo superiore sinistro dell'immagine con l'angolo superiore sinistro della carta. (Esempio)
 |  | Formato originali (Original size) | Centra l'immagine nel formato originale sulla carta. Se l'immagine è più grande del formato carta, verrà visualizzata la porzione centrale dell'immagine. (Esempio)


Finestra di dialogo Aggiungi immagine

Finestra di dialogo Aggiungi immagine

È possibile selezionare l'immagine che si desidera aggiungere.

Per visualizzare la finestra di dialogo Aggiungi immagine (Add Image), fare clic sul pulsante figura: pulsante Aggiungi immagine (Aggiungi immagine) nella schermata Modifica oppure posizionare il cursore in un punto qualsiasi della pagina in corso di modifica e fare clic con il pulsante destro del mouse. Quindi, selezionare Aggiungi immagine... dal menu. È inoltre possibile selezionare Modifica dal menu e selezionare Aggiungi immagine... per visualizzare la finestra di dialogo Aggiungi immagine (Add Image).

figura: finestra di dialogo Aggiungi immagine

Informazioni utili

È possibile aggiungere fino a 20 immagini contemporaneamente.

1 | Finestra delle cartelle | Mostra un elenco delle cartelle contenute sul disco rigido. È possibile selezionare una cartella di file immagine e visualizzare le miniature delle immagini ivi contenute.
2 | Miniature | Visualizza le miniature delle immagini nella cartella selezionata, nella finestra delle cartelle. Il nome del file viene visualizzato sotto ciascuna miniatura. Quando si seleziona una miniatura, il colore dello sfondo cambia da bianco a blu.
3 | figura: pulsante Seleziona tutte le immagini (Seleziona tutte le immagini) | Selezionare tutte le immagini in miniatura visualizzate nella sezione miniatura.
4 | figura: pulsante Cancella tutte le immagini selezionate (Cancella tutte le immagini selezionate) | Deseleziona tutte le immagini in miniatura visualizzate nella sezione miniatura.
5 | figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) | Corregge e migliora l'immagine racchiusa nel riquadro di colore arancione. Finestra Correggi/Migliora immagini
6 | figura: pulsante Zoom avanti sull'immagine (Zoom avanti sull'immagine) | Visualizza in maniera ingrandita l'immagine in formato miniatura (racchiusa in un riquadro di colore arancione) in un'altra finestra. È possibile verificare i dettagli della foto.
7 | figura: Indicatore scorrevole modifica dimensioni immagine in miniatura Indicatore scorrevole modifica dimensioni immagine in miniatura | È possibile modificare la dimensione delle immagini visualizzate nell'area miniature. Spostando l'indicatore scorrevole verso destra, l'immagine viene ingrandita; spostandolo verso sinistra, l'immagine viene ridotta.
8 | Disposizione delle immagini | È possibile disporre le immagini visualizzate nell'area miniature in ordine cronologico per data o in ordine alfabetico per nome file (ordine crescente o decrescente).
9 | Aggiungi a (Add to) | Imposta la modalità di aggiunta delle immagini. Questa opzione non viene visualizzata quando si seleziona la copertina anteriore/posteriore.
 |  | Frame successivo (Next frame) | Se nella pagina attualmente selezionata non è presente alcun riquadro di layout, verrà inserita una nuova pagina dietro alla pagina attualmente selezionata, in modo da aggiungere un'immagine.
 |  | Stessa pagina (Same page) | Aggiunge un'immagine alla pagina attualmente selezionata. Le immagini verranno sovrapposte se si aumenta il numero di immagini.


Finestra di dialogo Sostituisci immagine

Finestra di dialogo Sostituisci immagine

È possibile sostituire l'immagine selezionata con una diversa in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Sostituisci immagine (Replace Image), fare clic sul pulsante figura: pulsante Sostituisci immagine selezionata (Sostituisci immagine selezionata) nella schermata Modifica oppure posizionare il cursore sull’immagine e fare clic con il pulsante destro del mouse, quindi selezionare Sostituisci immagine... dal menu.
È inoltre possibile selezionare Modifica dal menu e selezionare Sostituisci immagine... per visualizzare la finestra di dialogo Sostituisci immagine (Replace Image).

figura: scheda Nuove immagini della finestra di dialogo Sostituisci immagine

Scheda Nuove immagini

È possibile selezionare l'immagine che si desidera sostituire.

1 | Finestra delle cartelle | Mostra un elenco delle cartelle contenute sul disco rigido. È possibile selezionare una cartella di file immagine e visualizzare le miniature delle immagini ivi contenute.
2 | Miniature | Visualizza le miniature delle immagini nella cartella selezionata, nella finestra delle cartelle. Il nome del file viene visualizzato sotto ciascuna miniatura. Quando si seleziona una miniatura, il colore dello sfondo cambia da bianco a blu. È possibile selezionare solo un'immagine da sostituire.
3 | figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) | Corregge e migliora l'immagine racchiusa nel riquadro di colore arancione. Finestra Correggi/Migliora immagini
4 | figura: pulsante Zoom avanti sull'immagine (Zoom avanti sull'immagine) | Visualizza in maniera ingrandita l'immagine in formato miniatura (racchiusa in un riquadro di colore arancione) in un'altra finestra. È possibile verificare i dettagli della foto.
5 | figura: Indicatore scorrevole modifica dimensioni immagine in miniatura Indicatore scorrevole modifica dimensioni immagine in miniatura | È possibile modificare la dimensione delle immagini visualizzate nell'area miniature. Spostando l'indicatore scorrevole verso destra, l'immagine viene ingrandita; spostandolo verso sinistra, l'immagine viene ridotta.
6 | Disposizione delle immagini | È possibile disporre le immagini visualizzate nell'area miniature in ordine cronologico per data o in ordine alfabetico per nome file (ordine crescente o decrescente).

Scheda Immagini importate

È possibile selezionare una delle immagini già importate.

figura: scheda Immagini importate della finestra di dialogo Sostituisci immagine

1 | Miniature | Le immagini già importate vengono visualizzate con il nome di file riportato sotto ciascuna immagine. Quando si seleziona una miniatura, il colore dello sfondo cambia da bianco a blu. È possibile selezionare solo un'immagine da sostituire.
2 | figura: Pulsante Correggi/Migliora immagini (Correggi/Migliora immagini) | Corregge e migliora l'immagine racchiusa nel riquadro di colore arancione. Finestra Correggi/Migliora immagini
3 | figura: pulsante Zoom avanti sull'immagine (Zoom avanti sull'immagine) | Visualizza in maniera ingrandita l'immagine in formato miniatura (racchiusa in un riquadro di colore arancione) in un'altra finestra. È possibile verificare i dettagli della foto.
4 | figura: Indicatore scorrevole modifica dimensioni immagine in miniatura Indicatore scorrevole modifica dimensioni immagine in miniatura | È possibile modificare la dimensione delle immagini visualizzate nell'area miniature. Spostando l'indicatore scorrevole verso destra, l'immagine viene ingrandita; spostandolo verso sinistra, l'immagine viene ridotta.
5 | Disposizione delle immagini | È possibile disporre le immagini visualizzate nell'area miniature in ordine cronologico per data o in ordine alfabetico per nome file (ordine crescente o decrescente).


Finestra di dialogo Modifica immagine

Finestra di dialogo Modifica immagine

È possibile modificare le impostazioni delle immagini in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Modifica immagine (Edit Image), selezionare l'immagine le cui impostazioni si desidera modificare nella schermata Modifica e fare clic sul pulsante figura: pulsante Modifica immagine (Modifica immagine) oppure fare doppio clic sull'immagine selezionata in ogni schermata.

Informazioni utili

Il pulsante figura: pulsante Modifica immagine (Modifica immagine) non è selezionabile se non viene selezionata alcuna immagine nella schermata Modifica.

Scheda Posizione e dimensione

figura: scheda Posiz. e dimensione della finestra di dialogo Modifica immagine

1 | Anteprima | Visualizza l'immagine attualmente selezionata.
2 | Nome file (File Name) | Visualizza il nome file dell'immagine attualmente selezionata.
3 | Posizione (Position) | Impostare la posizione dell'immagine.
 |  | Dalla sinistra della pagina (From Left of Page) | Specificare la posizione come distanza dal bordo sinistro della carta.
 |  | Dall'alto della pagina (From Top of Page) | Specificare la posizione come distanza dal bordo superiore della carta.
4 | Dimensione (Size) | Specificare le dimensioni dell'immagine.
 |  | Formato personalizzato (Custom size) | È possibile specificare il formato dell'immagine preferito.
 |  |  | Blocca formato (Lock aspect ratio) | Selezionare la casella di controllo [image] per fissare il formato dell'immagine. È possibile modificare le dimensioni dell'immagine senza cambiarne il formato. Quando si modificano le dimensioni di un'immagine ritagliata, il formato del riquadro di ritaglio è fisso.
 |  |  | Larghezza (Width) | Impostare la larghezza dell'immagine.
 |  |  | Altezza (Height) | Impostare l'altezza dell'immagine.
 |  | Dimensione standard (Standard size) | È inoltre possibile specificare le dimensioni dell'immagine da un gruppo di dimensioni fisse. Se il formato dell'immagine non si adatta a quello delle dimensioni fisse selezionate, l'immagine verrà ritagliata in base a queste ultime. Informazioni utili Alcuni formati carta potrebbero non consentire la selezione di dimensioni fisse.
 |  |  | Dimensione (Size) | Vengono visualizzate le dimensioni fisse che è possibile specificare. Delle seguenti dimensioni, vengono visualizzate solo quelle inferiori al formato carta selezionato: - 4"x6" - 4"x6" L - 5"x7" - 5"x7" L - Tascabile - L Tascabile

SchedaRitaglia

figura: scheda Ritaglia della finestra di dialogo Modifica immagine

1 | Linee bianche continue (area di ritaglio) | Rappresenta l'area da ritagliare. Fare clic e trascinare il mouse mentre il cursore si trova all'interno dell'area di ritaglio per spostare tale area. Trascinare uno dei rettangoli bianchi o gli angoli dell'area di ritaglio per regolarne le dimensioni e la forma.
2 | Pulsante Cancella ritaglio (Clear Crop) | Cancella le modifiche apportate all'area di ritaglio e ripristina le impostazioni predefinite di ritaglio.

SchedaRiquadri

Informazioni utili

La scheda Riquadri (Frame) viene visualizzata solo quando si seleziona Album e Calendario nel Menu.

figura: scheda Riquadro della finestra di dialogo Modifica immagine

1 | Anteprima | Visualizza l'immagine racchiusa nel riquadro selezionato. Se viene selezionata l'opzione Senza riquadro (No Frame), verrà visualizzata l'anteprima solo dell'immagine. Il riquadro selezionato viene regolato in modo da adattarvi l'immagine.
2 | Riquadri (Frames) | Selezionare il riquadro che si desidera utilizzare per le immagini.
3 | Applica a tutte le immagini presenti nella pagina (Apply to all images in the page) | Selezionare [image] per applicare le impostazioni a tutte le immagini contenute nella pagina selezionata.

Informazioni utili

Non è possibile stampare la data sulle foto con cornici.

SchedaData

figura: scheda Data della finestra di dialogo Modifica immagine

1 | Mostra data (Show date) | Selezionare [image] per visualizzare la data di acquisizione della foto attualmente selezionata.
 |  | Posizione (Position) | Impostare la posizione in cui stampare la data. È possibile selezionare In basso a destra (Bottom Right), In basso a sinistra, In alto a sinistra o In alto a destra.
 |  | Dimensione font (Font Size) | È possibile impostare la dimensione del testo per la data da Grande, Medio,Piccolo o Minimo.
 |  | Colore (Color) | È possibile impostare il colore del testo della data. Fare clic sul pulsante figura: pulsante Seleziona colore per visualizzare la finestra di dialogo Colore. Selezionare il colore che si desidera utilizzare.
2 | Applica a tutte le immagini (Apply to all images) | Selezionare [image] per applicare le impostazioni a tutte le pagine.
3 | Pulsante Predefinite (Defaults) | Ripristina le impostazioni predefinite della data.

Scheda Commenti

Informazioni utili

La scheda Commenti (Comments) viene visualizzata solo quando viene selezionato Album nel Menu.

figura: scheda Commenti della finestra di dialogo Modifica immagine

1 | Mostra casella commenti (Show comment box) | Selezionare [image] per visualizzare un commento accanto all'immagine attualmente selezionata.
 |  | Mostra nome immagine (Show image name) | Selezionare [image] per visualizzare il nome dell'immagine nella prima sezione della casella commenti. Se il nome dell'immagine è troppo lungo per essere visualizzato completamente all'interno della sezione, alla fine del testo verrà visualizzato il simbolo figura: Attenzione .
 |  | Nome immagine (Image Name) | È possibile assegnare un nome all'immagine. Per impostazione predefinita, viene visualizzato il nome del file. È possibile immettere fino a 40 caratteri.
 |  | Mostra commenti (Show comments) | Selezionare [image] per visualizzare i commenti nella casella commenti. Se il commento è troppo lungo per essere visualizzato completamente all'interno della sezione, alla fine del testo verrà visualizzato il simbolo figura: Attenzione .
 |  | Commenti (Comments) | È possibile digitare un commento. È possibile immettere fino a 500 caratteri.
 |  | Mostra data acquisizione (Show capture date) | Selezionare [image] per visualizzare la data di acquisizione dell'immagine selezionata nella seconda sezione della casella commenti.
2 | Font (Font) | È possibile selezionare il font utilizzato nella casella commenti.
3 | Colore (Color) | È possibile selezionare il colore del testo utilizzato nella casella commenti. Fare clic sul pulsante figura: pulsante Seleziona colore per visualizzare la finestra di dialogo Colore, quindi selezionare il colore da utilizzare.
4 | Dimensione font (Font Size) | È possibile impostare la dimensione del font per il testo utilizzato nella casella commenti, da 5 a 100 punti.
5 | Stile (Font Style) | È possibile impostare lo stile del font per il testo utilizzato nella casella commenti. Sono disponibili i font Grassetto (Bold) e Corsivo (Italic).
6 | Posizione (Position) | È possibile impostare la posizione per la casella commenti.
 |  | Dalla sinistra della pagina (From Left of Page) | Specificare la posizione come distanza dal bordo sinistro della carta.
 |  | Dall'alto della pagina (From Top of Page) | Specificare la posizione come distanza dal bordo superiore della carta.
7 | Dimensione (Size) | È possibile impostare la dimensione per la casella commenti.
 |  | Larghezza (Width) | Impostare la larghezza della casella commenti.
 |  | Altezza (Height) | Impostare l'altezza della casella commenti.


Finestra di dialogo Modifica casella di testo

Finestra di dialogo Modifica casella di testo

È possibile digitare del testo nonché impostare la posizione e la dimensione del testo in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Modifica casella di testo (Edit Text Box), fare clic sul pulsante figura: pulsante Aggiungi testo (Aggiungi testo) nella schermata Modifica e trascinare il cursore sullo spazio in cui visualizzare il testo.

Scheda Testo

figura: scheda Testo della finestra di dialogo Modifica casella di testo

1 | Casella di testo | È possibile immettere del testo nella casella di testo.
2 | Font (Font) | È possibile selezionare un font per il testo.
3 | Dimensione (Size) | È possibile impostare la dimensione del font per il testo, da 5 a 999 punti.
4 | Colore (Color) | Impostare il colore del testo. Fare clic sul pulsante figura: pulsante Seleziona colore per visualizzare la finestra di dialogo Colore, quindi selezionare il colore da utilizzare.
5 | Allineamento (Alignment) | È possibile impostare l'allineamento del paragrafo su Sinistra (Left), Centrato (Centered), Destra (Right) o Distribuito (Distributed).
6 | Stile (Font Style) | Selezionare lo stile del testo tra Grassetto (Bold), Corsivo (Italic), Contorno (Outline) oppure Ombra (Shadow). È possibile combinare più stili.
7 | Spaziatura (Spacing) | Impostare la spaziatura dei caratteri.
 |  | Spaziatura caratteri (Character Spacing) | È possibile specificare una spaziatura caratteri con valori compresi tra 0 e 72 punti.
 |  | Interlinea (Line Spacing) | È possibile specificare l'interlinea con valori compresi tra 0 e 72 punti.

Scheda Posizione e dimensione

figura: scheda Posizione e dimensione della finestra di dialogo Modifica casella di testo

1 | Posizione (Position) | Impostare la posizione per la casella di testo.
 |  | Dalla sinistra della pagina (From Left of Page) | Specificare la posizione come distanza dal bordo sinistro della carta.
 |  | Dall'alto della pagina (From Top of Page) | Specificare la posizione come distanza dal bordo superiore della carta.
2 | Dimensione (Size) | Specificare le dimensioni della casella di testo.
 |  | Larghezza (Width) | Impostare la larghezza della casella di testo.
 |  | Altezza (Height) | Impostare l'altezza della casella di testo.

Informazioni utili

La posizione e la dimensione che è possibile impostare dipendono dal formato carta selezionato.

Scheda Colori e linee

figura: scheda Colori e linee della finestra di dialogo Modifica casella di testo

1 | Riempi casella di testo (Fill text box) | Selezionare la casella [image] per riempire la casella di testo. È inoltre possibile impostare il colore o il grado di trasparenza della casella di testo.
 |  | Colore (Color) | Fare clic sul pulsante figura: pulsante Seleziona colore per visualizzare la finestra di dialogo Colore, quindi selezionare il colore da utilizzare.
 |  | Lucido (Transparency) | È possibile impostare il grado di trasparenza della casella di testo su uno di dieci livelli, compresi tra 0 e 90%.
2 | Contorno casella di testo (Outline text box) | Selezionare [image] per inserire la casella di testo in un riquadro. È anche possibile impostare il colore, lo stile e lo spessore della linea del riquadro.
 |  | Colore (Color) | Fare clic sul pulsante figura: pulsante Seleziona colore per visualizzare la finestra di dialogo Colore, quindi selezionare il colore da utilizzare.
 |  | Stile (Style) | È possibile selezionare lo stile della linea. Scegliere linee continue, tratteggiate o altri stili.
 |  | Spessore (Weight) | È possibile impostare lo spessore della linea del riquadro da 0,25 a 5,00 punti.


Finestra di dialogo Impostazioni qualità di stampa

Finestra di dialogo Impostazioni qualità di stampa

È possibile configurare le impostazioni avanzate per il livello della qualità di stampa in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Impostazioni qualità di stampa (Print Quality Settings), selezionare Personalizzato per l'opzione Qualità di stampa nella schermata Impostazioni di stampa e fare clic su Impostazioni qualità....

figura: finestra di dialogo Impostazioni qualità di stampa

Informazioni utili

Spostando l'indicatore scorrevole verso destra, aumenta la qualità di stampa; spostandolo verso sinistra, aumenta la velocità di stampa.

Con alcune stampanti non è possibile gestire le impostazioni avanzate per il livello della qualità di stampa.


Finestra di dialogo Impostazioni di stampa

Finestra di dialogo Impostazioni di stampa

È possibile configurare le impostazioni avanzate per la stampa in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Impostazioni di stampa (Print Settings), fare clic su Avanzate... nella schermata Impostazioni di stampa.

figura: finestra di dialogo Impostazioni di stampa

1 | Intervallo di pagine (Page Range) | È possibile specificare l'intervallo di stampa.
 |  | Copertina anteriore (Front cover) (*1) | Specificare se stampare la copertina anteriore.
 |  | Interno copertina ant. (Inside of front cover) (*1) | Specificare se stampare l'interno della copertina anteriore.
 |  | Copert. post. (Back cover) (*1) | Specificare se stampare la copertina posteriore.
 |  | Interno copert. post. (Inside of back cover) (*1) | Specificare se stampare l'interno della copertina posteriore.
 |  | Pagine interne (Inside pages) (*1) | Specificare se stampare le pagine interne.
 |  | Tutti (All) | È possibile scegliere di stampare solo tutte le pagine interne quando si seleziona la casella di controllo Pagine interne (Inside pages) [image] .
 |  | Pagine (Pages) | È possibile stampare solo le pagine specificate quando si seleziona la casella di controllo Pagine interne (Inside pages) [image] .
2 | Estensione per stampa senza bordi (Extension for borderless printing) | Se viene selezionata la quantità di estensione scegliendo tra Predefinita (Default), Grande (Large), Media (Medium), Piccola (Small) e Nessuna (None).

*1: Queste opzioni vengono visualizzate solo quando si seleziona Album nel Menu.

Informazioni utili

Le opzioni in Intervallo di pagine (Page Range) possono variare in base alle impostazioni per la Copertina nella schermata Impost. di pagina.


Finestra di dialogo Impostazioni festività

Finestra di dialogo Impostazioni festività

In questa finestra di dialogo è possibile aggiungere le festività al calendario.

Per visualizzare la finestra di dialogo Impostazioni festività (Holiday Settings), fare clic su Imposta festività... nella schermata Impost. di pagina di Calendario.

figura: finestra di dialogo Impostazioni festività

1 | Periodo (Period) | Viene visualizzato il periodo di tempo coperto dal calendario. Viene visualizzato il periodo specificato in Intervallo di date e Periodo nella schermata Impost. di pagina.
2 | Data (Date) | Visualizza tutte le date designate come festività entro il periodo coperto dal calendario.
3 | Nome festività (Holiday Name) | Visualizza i nomi di tutte le festività designate.
4 | Imposta come festività (Set as Holiday) | È possibile verificare se le festività designate sono impostate come giorni festivi. Le festività impostate come giorni festivi sono visualizzate come "Giorno festivo."
5 | Pulsante Aggiungi... (Add...) | È possibile aggiungere le festività al calendario. Finestra di dialogo Aggiungi/modifica festività
6 | Pulsante Modifica... (Edit...) | È possibile modificare le festività designate sul calendario. Selezionare la festività che si desidera modificare dall'elenco a sinistra e fare clic sul pulsante Modifica... (Edit...). Finestra di dialogo Aggiungi/modifica festività
7 | Pulsante Elimina (Delete) | È possibile eliminare qualsiasi festività designata dal calendario. Selezionare la festività che si desidera eliminare dall'elenco a sinistra e fare clic sul pulsante Elimina (Delete).
8 | Pulsante Cancella (Clear) | Elimina tutte le festività designate dal calendario.


Finestra di dialogo Aggiungi/modifica festività

Finestra di dialogo Aggiungi/modifica festività

È possibile designare le festività e modificare o eliminare le impostazioni salvate in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Aggiungi/modifica festività (Add/Edit Holidays) fare clic su Aggiungi... in Impostazioni festività nella schermata Impost. di pagina calendario.
È inoltre possibile selezionare una festività designata dall'elenco a sinistra nella finestra di dialogo Impostazioni festività. e fare clic su Modifica....

figura: finestra di dialogo Aggiungi/modifica festività

1 | Nome festività (Holiday Name) | Denominare la festività da aggiungere o modificare. Selezionare [image] la casella di controllo Imposta come festività (Set as Holiday) per contrassegnare questa festività come giorno festivo nel calendario.
2 | Periodo (Period) | Viene visualizzato il periodo del calendario. Viene visualizzato il periodo specificato in Intervallo di date e Periodo nella schermata Impost. di pagina.
3 | Mese (Month) | Selezionare nella casella di riepilogo a discesa: gen, feb, ...dic e Ogni mese.
4 | Giorno (Day) | Specificare il giorno da aggiungere o modificare.
 |  | Data (Date) | È possibile specificare la festività da aggiungere o modificare come giorno del mese, dal 1° al 31. I giorni visualizzati nella casella di riepilogo a discesa dipendono dal mese selezionato.
 |  | Giorno della settimana (Day of week) | È possibile specificare la festività da aggiungere o modificare come giorno della settimana nella prima o quinta settimana del mese.


Finestra di dialogo Impostazioni del calendario

Finestra di dialogo Impostazioni del calendario

È possibile impostare il testo e i riquadri del calendario in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Impostazioni del calendario (Calendar Settings), fare clic su Impostazioni... nella schermata Imposta pagina di Calendario.
È inoltre possibile visualizzare questa finestra di dialogo facendo clic sul pulsante figura: pulsante Installa calendario (Installa calendario) nella schermata Modifica.

Informazioni utili

La scheda Posizione e dimensione (Position & Size) viene visualizzata aprendo la finestra di dialogo Impostazioni del calendario (Calendar Settings) nella schermata Modifica.

Scheda Stile

È possibile impostare gli stili per anno, mese, giorni della settimana e giorni del mese nella scheda Stile (Style).

figura: scheda Stile della finestra di dialogo Impostazioni del calendario

1 | Anteprima | Visualizza un'anteprima del calendario.
2 | Stile per anno e mese (Style for Year and Month) | Selezionare lo stile di visualizzazione per l'anno e il mese.
 |  | Font (Font) | Selezionare un font per l'anno e il mese.
 |  | Formato (Format) | Impostare il formato per l'anno e il mese.
3 | Stile per giorni della settimana (Style for Days of Week) | Selezionare lo stile per i giorni della settimana.
 |  | Font (Font) | Selezionare un font per i giorni della settimana.
 |  | La settimana inizia il (Week Starts on) | Impostare il giorno iniziale della settimana. È possibile selezionare Domenica (Sunday) o Lunedì (Monday).
4 | Stile per giorni (Style for Days) | Selezionare lo stile per i giorni del mese.
 |  | Font (Font) | Selezionare un font per i giorni del mese.

Scheda Opzioni

È possibile determinare se visualizzare il riquadro del calendario o i nomi delle festività nella scheda Opzioni (Options).

figura: scheda Opzioni della finestra di dialogo Impostazioni del calendario

1 | Anteprima | Visualizza un'anteprima del calendario.
2 | Linee griglia (Gridlines) | Specificare le impostazioni del riquadro per il calendario.
 |  | Contorno calendario (Outline calendar) | Selezionare [image] per inserire il calendario in un riquadro.
 |  | Linee griglia (Show gridlines) | Selezionare [image] per inserire i giorni della settimana o del mese in un riquadro.
3 | Opzioni di visualizzazione (Display Options) | Specificare se mostrare il nome festività nel calendario.
 |  | Mostra nome festività (Show holiday name) | Selezionare [image] per visualizzare i nomi delle festività aggiunte nella finestra di dialogo Impostazioni festività. Finestra di dialogo Impostazioni festività

Scheda Colore

La scheda Colore (Color) consente di impostare il colore dello sfondo e del testo per l'intero calendario oppure solo per i giorni della settimana.

figura: scheda Colore della finestra di dialogo Impostazioni del calendario

1 | Anteprima | Visualizza un'anteprima del calendario.
2 | Generale (General) | Sfondo (Background) | Impostare il colore di sfondo per gli oggetti del calendario.
3 | Anno/mese (Year/Month) | Colore font (Font Color) | Impostare il colore del testo per l'anno e i mesi.
4 | Fine settimana (Weekdays) Sabato (Saturday) Domenica (Sunday) Festività (Holiday) | Sfondo (Background) | Impostare il colore dello sfondo per i giorni della settimana. Fare clic sul pulsante figura: pulsante Seleziona sfondo e selezionare Specifica colore... (Specify Color...) per visualizzare la finestra di dialogo Colore. Quindi selezionare il colore da utilizzare nella finestra di dialogo Colore. Selezionare Nessuno sfondo (No Background) se non si desidera specificare un colore di sfondo.
 |  | Colore font (Font Color) | Impostare il colore del testo per i giorni della settimana. Fare clic sul pulsante figura: pulsante Seleziona colore e selezionare il colore da utilizzare nella finestra di dialogo Colore.
5 | Personalizzato (Custom) | Tipo (Type) | Selezionare il colore desiderato per un particolare giorno di qualsiasi settimana o mese. Selezionare altre impostazioni dalla casella di riepilogo a discesa: Personalizzato 1 (Custom 1) - Personalizzato 5 (Custom 5).
 |  | Sfondo (Background) | Impostare il colore dello sfondo per il tipo personalizzato specificato in Tipo (Type).
 |  | Colore font (Font Color) | Impostare il colore del testo per il tipo personalizzato specificato in Tipo (Type).
 |  | Applica a (Apply to) | Specificare l'intervallo per il tipo personalizzato specificato in Tipo (Type).
 |  |  | Nessuno (None) | Selezionare Nessuno (None) per l'opzione Applica a (Apply to) se non si desidera registrare un tipo personalizzato.
 |  |  | Settimanalmente il (Weekly on) | Se si desidera specificare un particolare giorno della settimana, selezionarlo nella casella di riepilogo a discesa accanto a Settimanalmente il (Weekly on).
 |  |  | Mensilmente il (Monthly on) | Se si desidera specificare una particolare settimana o giorno della settimana per ogni mese, selezionare la settimana e il giorno nelle caselle di riepilogo a discesa accanto a Mensilmente il (Monthly on).

Scheda Posizione e dimensione

È possibile specificare la posizione del calendario e il formato della carta nella scheda Posizione e dimensione (Position & Size).

figura: scheda Posiz. e dimensione della finestra di dialogo Impostazioni del calendario

1 | Anteprima | Visualizza un'anteprima del calendario.
2 | Posizione (Position) | Specificare la posizione del calendario sulla carta.
 |  | Dalla sinistra della pagina (From Left of Page) | Specificare la posizione come distanza dal bordo sinistro della carta.
 |  | Dall'alto della pagina (From Top of Page) | Specificare la posizione come distanza dal bordo superiore della carta.
3 | Dimensione (Size) | È possibile specificare il formato del calendario.
 |  | Larghezza (Width) | Impostare la larghezza del calendario.
 |  | Altezza (Height) | Impostare l'altezza del calendario.


Finestra di dialogo Impostazioni generali del calendario

Finestra di dialogo Impostazioni generali del calendario

È possibile modificare le impostazioni di base del calendario In questa finestra di dialogo.

Per visualizzare la finestra di dialogo Impostazioni generali del calendario (Calendar General Settings), fare clic sul pulsante figura: pulsante Installa periodo/festività (Installa periodo/festività) nella schermata Modifica.

figura: finestra di dialogo Impostazioni generali del calendario

1 | Inizia anno/mese (Start Year/Month) | Specificare l'anno e il mese iniziali del calendario.
2 | Periodo (Period) | Viene visualizzato il periodo del calendario. Non è possibile modificare il periodo del calendario.
3 | Pulsante Imposta festività... (Set Holidays...) button | Visualizza la finestra di dialogo Impostazioni festività. In questa finestra è possibile aggiungere delle festività al calendario. Finestra di dialogo Impostazioni festività


Finestra di dialogo Regola posizione di stampa

Finestra di dialogo Regola posizione di stampa

È possibile regolare la posizione di stampa per le etichette adesive in questa finestra di dialogo.

Per visualizzare la finestra di dialogo Regola posizione di stampa (Adjust Print Position), fare clic su Posizione di stampa nella schermata Impostazioni di stampa di Etichette adesive.

figura: finestra di dialogo Regola posizione di stampa

1 | Direzione di stampa (Print Direction) | Verticale (Vertical) | Regolare la posizione di stampa verticale nell'intervallo compreso tra -2,0 mm (-0,08 pollici) e +2,0 mm (+0,08 pollici). Immettere un valore positivo per spostare la posizione di stampa verso l'alto. Immettere un valore negativo per spostarla verso il basso. Informazioni utili Se l'immagine stampata fuoriesce dal bordo inferiore della pagina, immettere un valore positivo per spostarla verso l'alto.
2 |  | Orizzontale (Horizontal) | Regolare la posizione di stampa orizzontale nell'intervallo compreso tra -2,0 mm (-0,08 pollici) e +2,0 mm (+0,08 pollici). Immettere un valore positivo per spostare la posizione di stampa verso destra. Immettere un valore negativo per spostarla verso sinistra. Informazioni utili Se l'immagine fuoriesce dal bordo sinistro, immettere un valore positivo per spostarla verso destra.


Finestra di dialogo Confronta immagini

Finestra di dialogo Confronta immagini

Questa finestra di dialogo consente di confrontare le immagini prima e dopo la correzione o il miglioramento.

Per visualizzare la finestra di dialogo Confronta immagini (Compare Images), fare clic sul pulsante figura: Pulsante confronta (Confronta) nella finestra Correggi/Migliora immagini.

figura: finestra di dialogo Confronta immagini

1 | Prima (Before) (Before) | Visualizza l'immagine prima dell'operazione di correzione/miglioramento.
2 | Dopo (After) | Visualizza l'immagine dopo l'operazione di correzione/miglioramento.
3 | Pulsante Indietro (Back) | Visualizza l'immagine precedente. Questo pulsante è disattivato se viene selezionata una sola immagine.
4 | Pulsante Avanti (Next) | Visualizza l'immagine successiva. Questo pulsante è disattivato se viene selezionata una sola immagine.


Schermata Impost. di pagina (Layout di Stampa)

Schermata Impost. di pagina (Layout di Stampa)

In questa schermata è possibile configurare le impostazioni di base e il layout per la stampa con layout.

figura: schermata Impost. di pagina per Layout di Stampa

1 | Formato (Paper Size) | Selezionare il formato carta da utilizzare.
2 | Orientamento (Orientation) | Selezionare l'orientamento della carta.
3 | Stampa data (Print date) | Selezionare [image] per stampare le date sulle foto. È possibile modificare la posizione, la dimensione e il colore del testo per la data facendo clic su Impostazioni data... (Date Settings...). Finestra di dialogo Impostazioni data
4 | Layout (Layouts) | Selezionare il layout da utilizzare. I layout disponibili variano in base al Formato (Paper Size) e all'Orientamento (Orientation).


Stampa del layout

SUPERIORE > Stampa del layout

Stampa del layout

È possibile aggiungere del testo alle foto preferite e stamparle in un'ampia varietà di layout.

Procedura

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout

Selezione di una foto

Modifica

Stampa

Domande e risposte

Come è possibile spostare (o copiare) i dati salvati?

Da provare

Correzione e miglioramento delle foto

Modifica del layout

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Stampa della data sulle foto

Aggiunta di testo alle foto

Salvataggio

Apertura dei dati salvati


Avvio di Easy-PhotoPrint EX

SUPERIORE > Stampa del layout > Avvio di Easy-PhotoPrint EX

Avvio di Easy-PhotoPrint EX

Selezione della carta e del layout >>

Procedura

1 Selezionare Start, Tutti i Programmi, Canon Utilities, Easy-PhotoPrint EX e fare clic su Easy-PhotoPrint EX.

Easy-PhotoPrint EX si avvia e viene visualizzato il Menu (Menu).

figura: Schermata principale

Selezione della carta e del layout >>


Selezione della carta e del layout

SUPERIORE > Stampa del layout > Selezione della carta e del layout

Selezione della carta e del layout

<< Avvio di Easy-PhotoPrint EX Selezione di una foto >>

Procedura

1 Fare clic su Layout di Stampa (Layout Print) in Menu (Menu).

Viene visualizzata la schermata Impost. di pagina (Page Setup).

figura: schermata Impost. di pagina per Layout di Stampa

2 Impostare le seguenti opzioni nella sezione Impostazioni generali (General Settings).

Formato (Paper Size)

Orientamento (Orientation)

Stampa data (Print date)

Informazioni utili

Per ulteriori informazioni sulle opzioni Stampa data (Print date).
Schermata Impost. di pagina (Layout di Stampa)

Select Stampa data (Print date) e fare clic su Impostazioni data... (Date Settings...). È possibile modificare il colore, la dimensione e la posizione del testo per la data.
Finestra di dialogo Impostazioni data

3 Selezionare il layout che si desidera utilizzare.

Informazioni utili

I layout visualizzati nell'area Layout (Layouts) variano in base all'Orientamento (Orientation) della carta selezionato.

Informazioni utili

Per informazioni dettagliate sulla schermata Imposta pagina (Page Setup), consultare la sezione seguente.
Schermata Impost. di pagina (Layout di Stampa)


Selezione di una foto

SUPERIORE > Stampa del layout > Selezione di una foto

Selezione di una foto

<< Selezione della carta e del layout Modifica >>

Procedura

1 Fare clic sul pulsante Seleziona immagini (Select Images).

Viene visualizzata la schermata Selez. immagini (Select Images).

figura: schermata Seleziona immagini per Layout di Stampa

2 Selezionare la cartella contenente l'immagine che si desidera stampare dall'area di struttura cartelle.

Le immagini contenute nella cartella vengono visualizzate come miniature.

3 Selezionare le immagini da stampare e fare clic sul pulsante figura: pulsante Importa su pagine interne (Importa su pagine interne).

Le immagini selezionate vengono visualizzate nell'area immagini selezionata.
È possibile selezionare l'immagine da stampare trascinandola nell'area immagini selezionata.

Informazioni utili

Per eliminare un'immagine nell'area immagini selezionata, selezionare l'immagine da eliminare e fare clic sul pulsante figura: pulsante Elimina l'immagine importata (Elimina l'immagine importata). Per eliminare tutte le immagini dall'area immagini selezionata, fare clic sul pulsante figura: pulsante Elimina tutte le immagini importate (Elimina tutte le immagini importate).

Informazioni utili

Per informazioni dettagliate sulla schermata Selez. immagini (Select Images), consultare la sezione seguente.
Schermata Selez. immagini


Modifica

SUPERIORE > Stampa del layout > Modifica

Modifica

<< Selezione di una foto Stampa >>

Procedura

1 Fare clic sul pulsante Modifica (Edit).

Viene visualizzata la schermata Modifica (Edit).

figura: schermata Modifica per Layout di Stampa

2 Modificare il layout, se necessario.

Modifica del layout

Aggiunta di foto

Inversione della posizione delle foto

Sostituzione di foto

Modifica delle posizioni e della dimensione delle foto

Ritaglio di foto

Stampa della data sulle foto

Aggiunta di testo alle foto

Informazioni utili

Le informazioni di modifica verranno eliminate se si esce da Easy-PhotoPrint EX senza salvare il layout modificato. Si consiglia di salvare il layout modificato se si desidera modificarlo nuovamente in seguito.
Salvataggio

Per informazioni dettagliate sulla schermata Modifica (Edit), consultare la sezione seguente.
Schermata Modifica


Stampa

SUPERIORE > Stampa del layout > Stampa

Stampa

<< Modifica

Procedura

1 Fare clic sul pulsante Impost. di stampa (Print Settings).

Viene visualizzata la schermata Impost. di stampa (Print Settings).

figura: schermata Impostazioni di stampa per Layout di Stampa

2 Impostare le opzioni descritte di seguito in base alla stampante e alla carta da utilizzare.

Stampante (Printer)

Tipo di supporto (Media Type)

Copie (Copies)

Alimentazione carta (Paper Source)

Qualità di stampa (Print Quality)

Informazioni utili

È necessario impostare la cartuccia in base al tipo di stampante.

I formati e i tipi di supporto possono variare in base al tipo di stampante.

3 Fare clic su Stampa (Print).

Informazioni utili

Per informazioni dettagliate sulla schermata Impost. di stampa (Print Settings) consultare la seguente sezione.
Schermata Impost. di stampa
<< Modifica


Sommario

Sommario

Utilizzo della Guida alla stampa fotografica con il PC
Informazioni sui marchi e le abbreviazioni
Descrizione di Easy-PhotoPrint EX
Descrizione di ogni schermata e finestra di dialogo
Stampa foto | Album | Calendario
Etichette adesive | Layout Stampa
Stampa di foto
Procedura
1. Avvio di Easy-PhotoPrint EX | 2. Selezione di una foto | 3. Selezione della carta
4. Stampa
Da provare
Correzione e miglioramento delle foto | Stampa tramite Vivid Photo | Riduzione delle imperfezioni delle foto
Ritaglio di foto (Stampa foto) | Stampa di date sulle foto (Stampa foto) | Stampa di più foto su 1 pagina
Stampa di un indice | Stampa di fototessere (ID Photo Print) | Stampa delle informazioni fotografiche
Salvataggio di foto | Apertura dei dati salvati
Creazione di un album
Procedura
1. Avvio di Easy-PhotoPrint EX | 2. Selezione della carta e del layout | 3. Selezione di una foto
4. Modifica | 5. Stampa
Da provare
Correzione e miglioramento delle foto | Modifica del layout | Cambia sfondo
Aggiunta di foto | Inversione della posizione delle foto | Sostituzione di foto
Modifica delle posizioni e della dimensione delle foto | Ritaglio di foto | Inserimento di foto in riquadri
Stampa della data sulle foto | Inserimento di commenti nelle foto | Aggiunta di testo alle foto
Salvataggio | Apertura dei dati salvati
Stampa di calendari
Procedura
1. Avvio di Easy-PhotoPrint EX | 2. Selezione della carta e del layout | 3. Selezione di una foto
4. Modifica | 5. Stampa
Da provare
Correzione e miglioramento delle foto | Modifica del layout | Cambia sfondo
Aggiunta di foto | Inversione della posizione delle foto | Sostituzione di foto
Modifica delle posizioni e della dimensione delle foto | Ritaglio di foto | Inserimento di foto in riquadri
Stampa della data sulle foto | Aggiunta di testo alle foto | Salvataggio
Apertura dei dati salvati
Stampa di etichette adesive
Procedura
1. Avvio di Easy-PhotoPrint EX | 2. Selezione della carta e del layout | 3. Selezione di una foto
4. Modifica | 5. Stampa
Da provare
Correzione e miglioramento delle foto | Aggiunta di foto | Inversione della posizione delle foto
Sostituzione di foto | Modifica delle posizioni e della dimensione delle foto | Ritaglio di foto
Stampa della data sulle foto | Aggiunta di testo alle foto | Salvataggio
Apertura dei dati salvati
Stampa del layout
Procedura
1. Avvio di Easy-PhotoPrint EX | 2. Selezione della carta e del layout | 3. Selezione di una foto
4. Modifica | 5. Stampa
Da provare
Correzione e miglioramento delle foto | Modifica del layout | Aggiunta di foto
Inversione della posizione delle foto | Sostituzione di foto | Modifica delle posizioni e della dimensione delle foto
Ritaglio di foto | Stampa della data sulle foto | Aggiunta di testo alle foto
Salvataggio | Apertura dei dati salvati
Correzione e miglioramento delle foto
Utilizzo della funzione Correzione immagine automatica | Utilizzo della funzione Correzione occhi rossi | Utilizzo della funzione Schiarisci viso
Utilizzo della funzione Nitidezza viso | Utilizzo della funzione Smoothing della pelle in digitale | Utilizzo della funzione Strumento elimina macchie
Regolazione delle immagini
Domande e risposte
Come è possibile spostare (o copiare) i dati salvati? | Da quale lato inizia la stampa dell'immagine visualizzata? | Come si stampa con margini uniformi?
Che cos'è "C1" o "C4"?
Appendice
Solution Menu


Utilizzo della Guida alla stampa fotografica con il PC

Utilizzo della Guida alla stampa fotografica con il PC

Leggere quanto segue per imparare a utilizzare questa guida.

Precauzioni

Le schermate di questa guida sono tratte essenzialmente da Windows Vista.

Le schermate effettivamente visualizzate possono variare leggermente a seconda dell'ambiente operativo della stampante.

Contrassegni e simboli

Attenzione
Informazioni molto importanti.

Informazioni utili
Informazioni importanti o utili.

Da provare
Operazioni possibili con le funzioni correlate.

Titolo delle informazioni correlate. Fare clic per passare alla pagina corrispondente.

Stampa della Guida alla stampa fotografica con il PC

Aprire l'argomento che si desidera stampare e fare clic sul pulsante [image] Stampa.

Collegamenti con altri manuali

Quando si installa il Manuale elettronico, insieme alla Guida alla stampa fotografica con il PC vengono installati anche altri manuali.
Quando si apre il Manuale elettronico dal menu Start o tramite l'icona di collegamento, vengono visualizzate tutte le guide installate.


Informazioni sui marchi e le abbreviazioni

Informazioni sui marchi e le abbreviazioni

Microsoft è un marchio registrato di Microsoft Corporation.
Windows è un marchio di Microsoft Corporation, registrato negli Stati Uniti e in altri Paesi.
Windows Vista è un marchio registrato di Microsoft Corporation.
In questa guida,"Microsoft® Windows™" viene citato come "Windows" e "Windows Vista™" come "Windows Vista".
Photo Rag è un marchio registrato di Hahnemühle FineArt GmbH.

Tutti gli altri nomi di società e prodotti citati sono marchi o marchi registrati dei rispettivi proprietari.


Solution Menu

Collegamento veloce!! Solution Menu

Solution Menu è un menu che consente di accedere dal desktop in modo rapido ad applicazioni, manuali e informazioni sui prodotti Canon.

Utilizzo di Solution Menu

Avvio di Solution Menu

Sul desktop di Windows fare doppio clic sull'icona Solution Menu. In alternativa nella barra delle applicazioni di Windows fare clic su Start, posizionare il cursore del mouse su (Tutti i) Programmi, Canon Utilities, quindi su Solution Menu. Fare clic su Solution Menu.

Da questo momento in poi Solution Menu verrà avviato all'avvio di Windows.
Se la casella di controllo Avvia Solution Menu all'avvio di Windows (Start Solution Menu when Windows starts) nell'angolo inferiore sinistro della schermata non è selezionata, Solution Menu non verrà avviato all'avvio di Windows.

Attenzione

Solution Menu viene avviato in modo automatico se installato dal CD fornito con la stampante.

Modifica delle dimensioni dello schermo

Fare clic sui pulsanti nella barra del titolo per modificare le dimensioni dello schermo in tre modalità (grande, piccolo, barra delle applicazioni).

Solution Menu viene aperto con le dimensioni utilizzate durante la sessione precedente.

Schermo piccolo

Avvio delle applicazioni

1. Posizionare il cursore del mouse su un pulsante sullo schermo per visualizzare la descrizione della funzione corrispondente.

2. Fare clic sul pulsante dell'applicazione che si desidera utilizzare.
Eseguire le medesime operazioni per visualizzare il manuale o informazioni sui prodotti in linea.

Chiusura di Solution Menu

Fare clic sul pulsante x nella barra del titolo.

Limitazioni nell'uso di Solution Menu

Sono previste le limitazioni riportate di seguito nell'uso del prodotto. Prima di utilizzare il prodotto, leggere con attenzione le limitazioni imposte.

Sullo schermo vengono visualizzate le icone di tutte le applicazioni installate che supportano il prodotto. Dopo l'installazione, non sarà possibile modificare le posizioni o eliminare le icone.